[text]
HOUR=Sa
IDCS_24_HOUR=24-Saat
IDCS_3D_ZOOM_IN=3D Zoom
IDCS_ABNORMAL=İstisna
IDCS_ABNORMAL_ALARM=İstisna
IDCS_ACCOUNT=Kullanıcı Adı
IDCS_ACCOUNT_AND_PERMISSION=Hesap
IDCS_ACCOUNT_AND_SECURITY=Hesap ve Yetki
IDCS_ACCOUNT_TIP=Kullanıcı Adını Girin
IDCS_ADD=Ekle
IDCS_ADDRESS=Adres
IDCS_ADD_ALL=Hepsini Ekle
IDCS_ADD_ARRAY=RAID Ekle
IDCS_ADD_CHANNEL=Kamera Ekle
IDCS_ADD_CRUISE=Tur Ekle
IDCS_ADD_DISK=Disk Ekle
IDCS_ADD_ECIPIENT=Alıcı Ekle
IDCS_ADD_EVENT=Olay Ekle
IDCS_ADD_GROUP=Grup Ekle
IDCS_ADD_PRESET=Ön Ayar Ekle
IDCS_ADD_SCHEDULE=Takvim Ekle
IDCS_ADD_TAG=Etiket Ekle
IDCS_ADD_TAG_FAIL=Etiket ekleme başarısız oldu
IDCS_ADD_USER=Kullanıcı Ekle
IDCS_ADD_USER_RIGHT=Yekti grubu ekle
IDCS_ADMIN_NAME=Kullanıcı Adı
IDCS_ALARM=Alarm
IDCS_ALARMOUT_LIMIT=Maks.16 kamera bağlanabilir.
IDCS_ALARM_HAPPEN_TIME=Alarm zamanı
IDCS_ALARM_IN=Alarm Girişi
IDCS_ALARM_LOG=Alarm
IDCS_ALARM_MANAGE=Alarm Yönetimi
IDCS_ALARM_NAME=Alarm Adı
IDCS_ALARM_OUT=Alarm Çıkışı
IDCS_ALARM_OUT_NAME=Alarm Çıkışı ismi
IDCS_ALARM_PARAMS=Alarm Ayarları
IDCS_ALARM_RECORD=Sensör Kaydı
IDCS_ALARM_SOURCE=Alarm Kaynağı
IDCS_ALARM_STATE=Alarm Durumu
IDCS_ALARM_TIME=Alarm Zamanı
IDCS_ALARM_TIP=Alarm Bilgisi
IDCS_ALARM_TYPE=Alarm Tipi
IDCS_ALL=Hepsi
IDCS_ALL_NOT=Hiçbiri
IDCS_ALL_TYPE=Hepsi
IDCS_ALWAYS_CLOSE=NC
IDCS_ALWAYS_KEEP=Her Zaman Tut
IDCS_ALWAYS_OPEN=NO
IDCS_ANONYMOUS=İsimsiz
IDCS_ANSWER=Cevap
IDCS_ANSWER_TIP=Giriş Cevabı
IDCS_APPLY=Uygula
IDCS_ARCHIVE_DETAIL_INFO=Yedekleme Ayrıntıları
IDCS_ARCHIVE_INFO=Yedeleme Bilgileri
IDCS_ARCHIVE_RECORD_BACKUP=Yedekleme
IDCS_ARRAY_DISABLED=RAID Kullanılmıyor
IDCS_ARRAY_INFORMATION=RAID
IDCS_ARRAY_INIT=RAID Başlatılıyor
IDCS_ARRAY_MISS_AND_REBOOT=RAID Dizini kayboldu! Lütfen sistemi yeniden başlatın.
IDCS_ARRAY_NAME=RAID Adı
IDCS_ARRAY_NORMAL=RAID Durumu: Normal
IDCS_ARRAY_REBUILD=RAID yeniden yapılandırılıyor
IDCS_ARRAY_URGENCY_STATE=RAID durumu: Acil
IDCS_ATTRIBUTE=Özellik
IDCS_AUDIO=Ses
IDCS_AUDIO_FREQUENCY=Ses
IDCS_AUDIO_OFF=Sesi Devre Dışı Bırak
IDCS_AUDIO_ON=Sesi Etkinleştir
IDCS_AUDIO_TALK=Çift Yönlü Ses
IDCS_AUDIO_TALK_START_LOG=Çift yönlü sesi başlat
IDCS_AUDIO_TALK_STOP_LOG=Çift yönlü sesi durdur
IDCS_AUTH_GROUP_NUM_LIMIT=Maks. izin grubu: %1!
IDCS_AUTO=Otomatik
IDCS_AUTO_FOCUS=Otomatik Odak
IDCS_AUTO_FOCUS_TIP=Gece/Gündüz geçisinde otomatik odak
IDCS_AUTO_GET_DNS_ADDRESS=DNS'i otomatik al
IDCS_AUTO_GET_IP_ADDRESS=IP adresini otomaik al
IDCS_BACK=Geri
IDCS_BACKUP=Yedekleme
IDCS_BACKUP_AND_RESTORE_SET=Yedekleme ve Geri Yükleme
IDCS_BACKUP_CONFIG=Yapılandırma yedeklemesi
IDCS_BACKUP_END_TIME=Yedekleme bitiş zamanı
IDCS_BACKUP_NOTICE=%1 bitmeden önce veya yedekleme bitmeden önce ayrılmayın.
IDCS_BACKUP_START_TIME=Yedekleme başlangıç zamanı
IDCS_BACKUP_STATE=Yedekleme durumu
IDCS_BACKUP_TASKS=Yedekleme görevleri
IDCS_BACKUP_TASK_NUM_LIMIT=Maks. %1 yedekleme görevine izin verilir.
IDCS_BASIC_CONFIG=Temel
IDCS_BASIC_PARAMS=Temel
IDCS_BAUD_RATE=Haberleşme Hızı
IDCS_BEFOREHAND_RECORD_TIME=Alarm Sonrası Kayıt Süresi
IDCS_BIG_SMALL=Boyut
IDCS_BING_MAC=MAC Engelle
IDCS_BING_NIC=NIC Engelleme
IDCS_BLACK=Siyah
IDCS_BLACK_AND_WHITE_LIST=Kara ve Beyaz liste
IDCS_BLACK_AND_WHITE_LIST_NOAND=Kara ve Beyaz liste
IDCS_BLUE_GAIN=Mavi Kazanç
IDCS_BONDINGMODE_802_3AD=802.3AD
IDCS_BONDINGMODE_BALANCE_ALB=Denge-alb
IDCS_BONDINGMODE_BALANCE_BACKUP=Master-Yedekleme
IDCS_BONDINGMODE_BALANCE_RR=Denge-rr
IDCS_BONDINGMODE_BALANCE_TLB=Dende-tlb
IDCS_BONDINGMODE_BALANCE_XOR=Denge-XOR
IDCS_BONDINGMODE_BROADCAST=Yayın
IDCS_BRIGHTNESS=Parlaklık
IDCS_BROWSE=Göz At
IDCS_BS_PLUGIN_DOWNLOAD=Tarayıcınız için video eklentsini indirin:
IDCS_BUS_TYPE_DISK_TYPE=Yol Tipi/Disk Tipi
IDCS_BUZZER=Buzzer
IDCS_BY_EVENT=Olaya Göre
IDCS_BY_TIME=Zaman Göre
IDCS_BY_TIME_SLICE=Zaman-Dilimli görüntüye göre
IDCS_CALL=Arama
IDCS_CAMERA_EXISTED=Kamera zaten mevcut
IDCS_CANCEL=İptal
IDCS_CAPACITY=Kapasite[GB]
IDCS_CAPTURE_MODE=Anlık görüntü modu
IDCS_CAPTURE_TIME=Anlık görüntü zamanı
IDCS_CHANGE=Düzenle
IDCS_CHANGE_CHANNEL=Kamerayı Düzenle
IDCS_CHANGE_IPC=Kamerayı değiştir
IDCS_CHANGE_IP_CAMERA=Kamera düzenle
IDCS_CHANGE_MODE_SUCCESS=Moda geçiş başarılı!
IDCS_CHANGE_OR_DELETE_ARRAY=RAID Düzenle
IDCS_CHANGE_OR_DELETE_CHANNEL=Kamera düzenle
IDCS_CHANGE_OR_DELETE_CHANNEL_GROUP=Kamera grubunu düzenle
IDCS_CHANGE_OR_DELETE_RIGHT_GROUP=Yetki grubunu düzenle
IDCS_CHANGE_OR_DELETE_USER=Kullanıcı düzenle
IDCS_CHANGE_PWD=Şifre değiştir
IDCS_CHANGE_PWD_RESET=Şifre Kurtar
IDCS_CHANGE_TIME_WARNING=Zaman değiştirilirse oynatma ve yedekleme sonlandırılacak. Devam etmek istediğinize emin misiniz?
IDCS_CHANGE_USER_INFO=Kullanıcı düzenle
IDCS_CHANGE_USER_MAC_ADDRESS=Kullanıcıların MAC adreslerini değiştir
IDCS_CHANGE_USER_NAME=Kullanıcı adını düzenle
IDCS_CHANNEL=Kamera
IDCS_CHANNEL_D=Kamera (%1 )
IDCS_CHANNEL_GROUP=Tek Kanal Sıralı Gösterim
IDCS_CHANNEL_GROUP_CONFIG=Kamera grup ayarları
IDCS_CHANNEL_INFO=Kamera bilgisi
IDCS_CHANNEL_MANAGER=Kamerayı Yönet
IDCS_CHANNEL_NAME=Kamera adı
IDCS_CHANNEL_NOTEXIST=Kamera mevcut değil!
IDCS_CHANNEL_NUM_D=Kamera sayısı ( %1 )
IDCS_CHANNEL_PARAMS=Kamera ayarları
IDCS_CHANNEL_PREVIEW=Kamera önizlemesi
IDCS_CHANNEL_RECORD_PARAM=Kameraların kayıt parametreleri
IDCS_CHANNEL_SELECT=Kamera
IDCS_CHANNEL_STATE=Kamera durumu
IDCS_CHANNEL_THUMBNAIL=Kamera Önizlemesi
IDCS_CHANNEL_TRGGER=Kamera Tetikle
IDCS_CHANNE_CHANNEL=Kamera Değiştir
IDCS_CHANNE_TAG_NAME=Etiket adını düzenle
IDCS_CHL_NO_PLAY_REC_AUTH=Bu kamerada kayıtları oynatmak için izin yoktur.
IDCS_CLEAR=Temizle
IDCS_CLEAR_ALL=Hepsini temizle
IDCS_CLEAR_AREA=Sil
IDCS_CLEAR_AWAY=Temizle
IDCS_CLEAR_FAIL=Temizleme başarısız!
IDCS_CLEAR_RAID_ALARM=Alarm temizle
IDCS_CLEAR_RAID_ALARM_FAIL=Alarm temizlenemedi!
IDCS_CLEAR_RAID_ALARM_SUCCESS=Alarm temizleme başarılı!
IDCS_CLOSE=Kapat
IDCS_CLOSE_ALL_IMAGE=Tüm görüntüleri kapat
IDCS_CLOSE_CHANNEL=Kamerrayı kapat
IDCS_CLOSE_DWELL=Beklemeyi kapat
IDCS_CLOSE_IMAGE=Görüntüyü kapat
IDCS_CMD_QUEUE=Komut kuyruğu
IDCS_CODE_PARAM=Kodlama parametreleri
IDCS_CODE_STREAM_INFORMATION=Akış bilgisi
IDCS_CODE_STREAM_TYPE=Akış tipi
IDCS_COLOR=Renk
IDCS_COMMON_STATE=Durum
IDCS_CONFIG=Yapılandırma
IDCS_CONFIGURATION=Ayarlar
IDCS_CONFIG_LOG=Ayarlar
IDCS_CONFIRM_NEW_PASSWORD=Şifreyi onayların
IDCS_CONFIRM_PASSWORD=Şifreyi onayların
IDCS_CONNECTED=Bağlı
IDCS_CONNECT_FAILED=Bağlantı başarısız
IDCS_CONNECT_LIMIT=Bağlantı sınırlı.
IDCS_CONNECT_STATUS=Durum
IDCS_CONTENT=İçerik
IDCS_CONTRAST=Kontrast
IDCS_COPYRIGHT=Telif Hakkı
IDCS_CREATE_USER=Oluşturc
IDCS_CRUISE=Tur
IDCS_CRUISE_MAX_NUM=Maks. Tur saysı %1'dir!
IDCS_CRUISE_NAME=Tur adı
IDCS_CRUISE_NAME_TIP=Tur adını girin
IDCS_CRUISE_NUM_D="Maks. Tur sayısı( %1 )  "
IDCS_CURRENT_BANDWIDTH_ALL_D_D=Kalan bangenişliği: %1 / %2
IDCS_CURRENT_PAGE_ALL_D_D_D="Mevcut Sayfa:  %1 / %2, Tümü %3 "
IDCS_CURRENT_PASSWORD=Mevcut şifre
IDCS_CYCLE_RECORD=Döngülü kayıt
IDCS_DATA_LENGTH=Veri boyutu
IDCS_DATA_PORT=Sunucu portu
IDCS_DATA_PORT_TIP=Portu girin
IDCS_DATA_TYPE=Veri tipi
IDCS_DATE=Tarih
IDCS_DATE_AND_TIME=Tarih ve Zaman
IDCS_DATE_FORMAT=Tarih formatı
IDCS_DATE_FORMAT_DMY=Gün/Ay/Yıl
IDCS_DATE_FORMAT_MDY=Ay/Gün/Yıl
IDCS_DATE_FORMAT_YMD=Yıl/Ay/Gün
IDCS_DAY=G
IDCS_DAYS=Günler
IDCS_DAY_ALL=Gün
IDCS_DAY_LEAST=g
IDCS_DAY_TIME=Gün
IDCS_DAY_TIMES=Günler
IDCS_DDNS=DDNS
IDCS_DDNS_SERVER_ADDR_EMPTY=Sunucu adresi boş olamaz!
IDCS_DDNS_SERVER_NAME_EMPTY=Sunucu adı boş olamaz!
IDCS_DDNS_SERVER_TYPE=DDNS tipi
IDCS_DEFAULT_AUTHGROUP_SUPER=Yönetici
IDCS_DEFAULT_SET=Reset
IDCS_DEFAULT_SET_WARNING=Fabrika ayarlarına dönülürse sistem yeniden başlatılacaktır. Devam etmek istedğinizden emin misniz?
IDCS_DELAY=Gecikme
IDCS_DELETE=Sil
IDCS_DELETE_ALL=Hepsini sil
IDCS_DELETE_ALL_ARCHIVE=Tüm yedekleme görevlerini silmek istedğinizden emin misniz?
IDCS_DELETE_ALL_BLACK_WHITE_LIST=Hepsini silmek istediğinizden emin misiniz?
IDCS_DELETE_ALL_ITEMS=Tüm maddeleri silmek istediğinizden emin misiniz?
IDCS_DELETE_ARRAY=RAID'i sil
IDCS_DELETE_ARRAY_WARINING=Uyarı: RAID silme işlemi sonarında RAID'deki tüm veriler kaybolcak!
IDCS_DELETE_CHANNEL=Kamera sil
IDCS_DELETE_EVENT_RECORD_S=Bu olayı silmek istediğinize emin misiniz: \"%1\" ?
IDCS_DELETE_FAIL=Silme Başarısız!
IDCS_DELETE_MP_ARCHIVE_S=Tüm yedekleme görevlerini silmek istediğinize emin misiniz?
IDCS_DELETE_MP_CHNANEL_S=Silmek istediğinizden emin misiniz?
IDCS_DELETE_MP_CRUISE_S=Silmek istediğnize emin misniz: %1'den %3'ye %2?
IDCS_DELETE_MP_EMAIL_RECEIVER_S=Silmek istediğinize emin misniz: %1?
IDCS_DELETE_MP_GROUP_S=Silmek istediğinize emin misniz: %1?
IDCS_DELETE_MP_IMAGE_S=Görüntüyü silmek istediğinize emin misiniz?
IDCS_DELETE_MP_PRESET_S=Silmek istediğnize emin misniz: %1'den %3'ye %2?
IDCS_DELETE_MP_S=Silmek istediğinize emin misniz?
IDCS_DELETE_MP_SCHEDULE_S=Silmek istedğinize emin misiniz: %1?
IDCS_DELETE_MP_TAG_S=Bu etiketi silmek istediğinzden emin misiniz: \"%1\"?
IDCS_DELETE_PRESET=Bunu silmek istediğinize emin misiniz: %1?
IDCS_DELETE_ROOT_FAIL=Kök dizinini silemezsiniz.
IDCS_DELETE_SELECT=Seçili olanı sil
IDCS_DELETE_SELECT_ITEMS=Seçili öğeleri silmek istediğinize emin misiniz?
IDCS_DELETE_SUCCESS=Silme işlemi başarılı!
IDCS_DELETING_ARCHIVE_INFO=Yedekleme bilgisi siliniyor...
IDCS_DELETING_DEVICE_INFO=Kamera siliniyor...
IDCS_DELETING_IMAGE_INFO=Görüntü siliniyor...
IDCS_DELETING_TAG_INFO=Etiket siliniyor...
IDCS_DENOISE=Denoise
IDCS_DETAIL_INFO=Ayrıntılar
IDCS_DEVC_REQUESTING_DATA="Veri toplanıyor, lütfen bekleyin..."
IDCS_DEVC_SHUTDOWN=Kapat
IDCS_DEVICE_BASIC_INFORMATION=Temel
IDCS_DEVICE_BUSY=Cihaz meşgul
IDCS_DEVICE_IDENTIFICATION_NUMBER=Cihaz ID
IDCS_DEVICE_NAME=Cihaz Adı
IDCS_DEVICE_NAME_TIP=Cihaz adını girin
IDCS_DEVICE_NUMBER=Cihaz No.
IDCS_DEVICE_PWD_ERROR=Yanlış kullanıcı adı veya şifre
IDCS_DEVICE_TYPE_ERR=Cihaz tipi hatası.
IDCS_DEVICE_USER_NOTEXIST=Kullanıcı adı mevcut değil.
IDCS_DEV_EXCEED_MAX_CONNECT_NUM="Yapılamaz, Maks. bağlantı sayısı aşıldı!"
IDCS_DHCP_STATE=DHCP Durumu
IDCS_DIRECTORY=Dizin
IDCS_DISABLE=Devre dışı bırak
IDCS_DISCONNECT=Bağlanmadı
IDCS_DISK=Disk
IDCS_DISK_ABNORMAL=Disk anormal
IDCS_DISK_CAPACITY="Kapasite: "
IDCS_DISK_CONFIG=Disk Yapılandırma
IDCS_DISK_D=Disk( %1 )
IDCS_DISK_DETAIL_INFO=Disk Bilgileri
IDCS_DISK_DISABLED=Disk uygun değil
IDCS_DISK_FIRMWARE_VERSION=Disk firmware versiyonu
IDCS_DISK_FULL=Disk dolu
IDCS_DISK_INFOR=Disk
IDCS_DISK_INFORMATION=Disk
IDCS_DISK_IO_ERROR=Disk G/Ç hatası
IDCS_DISK_MANAGE=Disk yönetimi
IDCS_DISK_NAME=Disk adı
IDCS_DISK_NORMAL=Disk normal
IDCS_DISK_PARAMS=Disk parametreleri
IDCS_DISK_RPM=Disk rpm
IDCS_DISK_SERIAL_NUMBER=Disk seri no.
IDCS_DISK_SMART_ID=ID
IDCS_DISK_SMART_INFO=S.M.A.R.T. bilgisi
IDCS_DISK_SMART_RAWVALUE=Ham değer
IDCS_DISK_SMART_STATE=S.M.A.R.T Durumu
IDCS_DISK_SMART_THRESHOLD=Eşik
IDCS_DISK_SMART_VALUE=Değer
IDCS_DISK_SMART_WORSTVALUE=En kötü değer
IDCS_DISK_STATE=Disk durumu(up)
IDCS_DISK_STATE_TOOLTIP=Disk durumu
IDCS_DISK_TYPE=Disk model
IDCS_DISPLAY=Ekran
IDCS_DISPOSE_WAY=İşlem modu
IDCS_DISPOSE_WAY_SET=Alarm yönetim ayarı
IDCS_DOMAIN=Etki alanı
IDCS_DOMAIN_NAME=Etki alanı adı
IDCS_DOMAIN_NAME_EMPTY=Etki alanı adı boş bırakılamaz!
IDCS_DOMAIN_NAME_INVALID=Geçersiz etki alanı adı!
IDCS_DOMAIN_NAME_TIP=Etki alanı adını girin lütfen
IDCS_DOMAIN_TIP=Etki alanını girin
IDCS_DONE=Bitti
IDCS_DOUBLE_CODE=Çift akış
IDCS_DOUBLE_CODE_RECORD=Çift akış kaydı
IDCS_DOWN=Aşağı taşı
IDCS_DOWNLOAD=İndir
IDCS_DRAW_AREA=Çizim alanı
IDCS_DST=DST
IDCS_DURATION=Süre
IDCS_DWELL=Bekleme
IDCS_DWELL_SETTING=Bekleme ayarı
IDCS_EDIT=Düzenle
IDCS_EDIT_GROUP=Grubu düzenle
IDCS_EDIT_PRESET=Ön ayar düzenle
IDCS_EDIT_SCHEDULE=Takvim düzenle
IDCS_EDIT_USER_RIGHT=Yetki grubu düzenle
IDCS_EMAIL=E-posta
IDCS_EMAIL_ADDRESS=E-posta
IDCS_EMAIL_NOTIFY=E-posta bildirimi
IDCS_ENABLE=Aktif
IDCS_ENABLE_AUTO_LOGOUT=Otomatik çıkış yap
IDCS_ENABLE_BLACK_LIST=Kara ve Beyaz listeyi aktif et
IDCS_ENABLE_GUIDE=Sihirbazı aktif etme
IDCS_ENABLE_QUICK_CONFIG_WIZARD_NEXTTIME=Sihirbazı daha sonra aktif et.
IDCS_ENABLE_WHITE_LIST=Beyaz listeyi ektif et
IDCS_END_TIME=Bit.Zamn.
IDCS_END_TIME_GREATER_THAN_START=Bitiş zamanı başlangıç zamanından daha sonra olmalıdır!
IDCS_ERASE=Sil
IDCS_ERROR_COUNT=Okuma hataları
IDCS_ERROR_DIFFERENT_SEGMENT=Ağ geçidi aynı IP adresi ağına ait değil.
IDCS_ERROR_IP_MASK_ALL0=Geçersiz IP adresi veya alt ağ maskesi. IP adresi tüm sekmelerde 0 olamaz.
IDCS_ERROR_IP_MASK_ALL1=Geçersiz IP adresi veya alt ağ maskesi. IP adresi tüm sekmelerde 1 olamaz.
IDCS_ERROR_IP_ROUTE_INVALID=IP adresi veya ağ geçidi geçersiz bir değer ile başlıyor. lütfen 1 ile 223 arasında bir değer girin.
IDCS_ERROR_MASK_NOT_CONTINE="Geçersiz alt ağ maskesi, geçerli bir alt ağ maskesi girin."
IDCS_ERROR_MSG=Hata
IDCS_ERROR_ROUTE_MASK_ALL0=Geçersiz IP adresi veya alt ağ maskesi. IP adresi tüm sekmelerde 0 olamaz.
IDCS_ERROR_ROUTE_MASK_ALL1=Geçersiz IP adresi veya alt ağ maskesi. IP adresi tüm sekmelerde 1 olamaz.
IDCS_ERROR_TIP=Hata
IDCS_ERROR_USE_LOOPBACK=127.xxx.xxx.xxx IP adresi döngü için kullanılan özel bir adrestir. Lütfen 1 ile 223 arasindaki bir değer ile değiştirin.
IDCS_EVENT=Olay
IDCS_EVENT_LIST=Olay Listesi
IDCS_EVENT_NAME=Olay adı
IDCS_EVENT_NOTIFY=Olay bildirimi
IDCS_EVENT_NUM_D=Olayların miktarı( %1 )
IDCS_EVENT_RECORD=Olay kaydı
IDCS_EVENT_RECORD_CODE_STREAM=Olay kayıt akışı
IDCS_EVENT_RECORD_SET=Olay kayıt ayarı
IDCS_EVENT_TYPE=Olay tipi
IDCS_EXCEPTION_LOG=İstisna
IDCS_EXITING_PROGRAM=Çıkılıyor......
IDCS_EXIT_FULLSCREEN=Tam ekrandan çık
IDCS_EXPIRE_OFF=Süresiz
IDCS_EXPIRE_TIME=Son bulma zamanı
IDCS_EXPORT=Dış.Aktr.
IDCS_EXPORTING_IMAGE_INFO=Görüntü dışarı aktarılıyor...
IDCS_EXPORTING_INFO=Dışa aktarılıyor...
IDCS_EXPORT_CONFIG_FAIL=Ayarların dışa aktarımı başarısız!
IDCS_EXPORT_CONFIG_SUCCESS=Dışa aktarım başarılı!
IDCS_EXPORT_FAIL=Dışa aktarım başarısız.
IDCS_EXPORT_SELECT=Seçileni dışa aktar
IDCS_EXPORT_SUCCESS=Dışa aktarma başarılı.
IDCS_EXT_IP=Harici IP adresi
IDCS_EXT_PORT=Harici Port
IDCS_EXT_PORT_NAME_EMPTY=Harici port numarası boş bırakılamaz!
IDCS_FAILED=Başarısız.
IDCS_FAST=Hızlı
IDCS_FILE=Dosya
IDCS_FILE_ALREADY_EXISTS=Dosya mevcut! Değiştirmek istiyor musunuz?
IDCS_FILE_INVALID=Geçeriz dosya.
IDCS_FILE_INVALID_NAME=Geçersiz dosya adı!
IDCS_FILE_NAME=Dosya adı
IDCS_FILE_NAME_EMPTY=Dosya adı boş olamaz!
IDCS_FILE_NO_EXISTS=Dosya mevcut değil!
IDCS_FILE_TYPE_ERROR=Yanlış dosya tipi!
IDCS_FILTER_CONDITION=Filtre ayarları
IDCS_FILTER_END_BIGGER_THAN_START=Bitiş IP'si başlangıç IP'sinden büyük olmalıdır!
IDCS_FIRMWARE_VERSION=Firmware versiyonu
IDCS_FIRST=En erken
IDCS_FIRST_DNS=Birincil DNS
IDCS_FIT_SIZE=Fit boyutu
IDCS_FLIP=Görüntü çevirme
IDCS_FOCUS=Odak
IDCS_FOCUS_MODE=Odak modu
IDCS_FOCUS_MODEL_TIP="Foks moduna geçin, etkili olması için kaydetmeniz gerekir."
IDCS_FOCUS_TIME=Zaman aralığı
IDCS_FOLDER_CTREAT_ERRO=Yeni klasör oluşturma başarısız.
IDCS_FOLDER_INVALID_NAME=Klasöe adı geçersiz!
IDCS_FOLDER_NAME=Klasör adı
IDCS_FOLDER_NAME_EMPTY=Klasör adı boş bırakılamaz!
IDCS_FOLDER_PATH_INVALID_NAME=Dizin geçersiz!
IDCS_FORMAT=Format
IDCS_FORMATTING=Formatlama
IDCS_FORMAT_FAIL=Disk formatlama başarısız
IDCS_FORMAT_MP_DISK_S="Bunu formatlamak istedğinizden emin misiniz:%1? "
IDCS_FRAME_RATE=FPS
IDCS_FREE_DISK=Boş disk
IDCS_FRIDAY=Cuma
IDCS_FRONT_OFFLINE=IPC çevrimdışı
IDCS_FTP=FTP
IDCS_FTP_ERROR_DATAPORT_EXCEPT=Anormal FTP veri portu!
IDCS_FTP_ERROR_DISABLE=FTP pasif!
IDCS_FTP_ERROR_INVALID_PARAM=Geçersiz parametre!
IDCS_FTP_ERROR_LOGIN_FAILED=FTP sunucunda oturum açma başarısız oldu.
IDCS_FTP_ERROR_OK=Yükleme başarılı!
IDCS_FTP_RECORD=FTP Kaydı
IDCS_FTP_RECORD_CHANNEL_LIMIT=Maks. 16 kamera bağlanabilir.
IDCS_FTP_SAVE_PATH=Yol
IDCS_FTP_SAVE_PATH_ISEMPTY=Yol boş bırakılamaz.
IDCS_FTP_SNAP_CHANNEL_LIMIT=Maks. 16 kamera bağlanabilir.
IDCS_FTP_STREAM_SET=FTP akış ayarı
IDCS_FULL=Hepsi
IDCS_FULLSCREEN=Tam ekran
IDCS_FUNCTION_PANEL=Fonksiyon paneli
IDCS_GATEWAY=Ağ geçidi
IDCS_GENERAL_SET=Genel ayarlar
IDCS_GRAY=Gri
IDCS_GROUP=Grup
IDCS_GROUP_IP=Grup IP
IDCS_GROUP_NAME=Grup adı
IDCS_GROUP_NAME_TIP=Grup adını girin
IDCS_HARDWARE_VERSION=Donanım versiyonu
IDCS_HD_MOVE_GROUP_WARNING=Oynatma ve yedekleme disk grubu değiştirmeyi durduracak. Değiştirmek istediğinize emin misiniz?
IDCS_HIGH=Yüksek
IDCS_HIGH_RECORD_PARAM=Gelişmiş kayıt ayarları
IDCS_HOLD_ON=Lütfen bekleyin
IDCS_HOT_DISK=Hazır yedek disk
IDCS_HOT_SPARE_NUMBER=Hazır yedek disk miktarı
IDCS_HOUR=St.
IDCS_HOUR_ALL=Saat
IDCS_HOUR_LEAST=s
IDCS_HTTP_PORT=HTTP Portu
IDCS_HTTP_PORT_TIP=Portu girin
IDCS_ILLEIGAL_ACCESS=Geçersiz erişim
IDCS_IMAGE_ADJUST=Görüntü ayarı
IDCS_IMAGE_BROWSE=Resim göster
IDCS_IMAGE_MANAGE=Resim yönetimi
IDCS_IMAGE_PARAMETER_SETTING=Resim ayarları
IDCS_IMAGE_PARAMETER_SETTING_LOG=Kamera \"%1\" ayarını değiştir!
IDCS_IMAGE_SET=Görüntü ayarları
IDCS_IMAGE_SETTING=Görüntü ayarları
IDCS_IMMEDIATE_REPLAY=Anlık oynatma
IDCS_IMPORT=İçeri aktar
IDCS_IMPORT_CONFIG_WARNING=Yapılandırma geri yükleme başarılı. Sistem otomatik yeniden başlatılacak!
IDCS_IMPORT_FAIL=Yapıladırma doyası içeri aktarma başarısız.
IDCS_INFORMATION_LOG=Bilgi
IDCS_INFORMATION_MSG=Uyarı
IDCS_INFO_TIP=Bilgi
IDCS_INITIALING_NVMS=Başlatılıyor...
IDCS_INITING=Başlatılıyor
IDCS_INTENSIVE_ALARM_RECORD=Sürekli (7X24) kayıt+Sensör kaydı
IDCS_INTENSIVE_MOTION_AND_ALARM_RECORD=Sürekli(7X24) kayıt+Hareket kaydı+Sensor kaydı
IDCS_INTENSIVE_MOTION_RECORD=Sürekli(7X24) kayıt+Hareket kaydı
IDCS_INVALID_CHAR=Geçersiz karakter içeriyor!
IDCS_INVALID_PARAMETER=Geçersiz parametre
IDCS_IP=IP
IDCS_IP_ADDRESS=IP Adresi
IDCS_IP_ADDRESS_OR_DOMAIN=IP/Etki alanı
IDCS_IP_ADDRESS_SET=IP adresi ayarları
IDCS_IP_AREA_REPEAT_LIMIT=IP segmenti zaten mevcut!
IDCS_IP_CHANNEL=IP kamera
IDCS_IP_CHANNEL_NAME=IP kamera adı
IDCS_IP_CHANNEL_NAME_TIP=İsim girin
IDCS_IP_CHANNEL_OFFLINE=\"%1\" çevrimdışı
IDCS_IP_CONFLICT=IP adresi çakışması
IDCS_IP_END=Son IP
IDCS_IP_MODIFY_ADDRESS_TIP=Seçili olanı düznele
IDCS_IP_PORT_REPEAT_LIMIT=IP adresi ve port zaten mevcut!
IDCS_IP_START=Baş. IP'si
IDCS_IP_VALID_FILTER=Filtre koşulları geçersiz!
IDCS_IRIS=İris
IDCS_JUMP_TERM_AND_ALL=Hepsi %1. Atla
IDCS_KERNEL_VERSION=Kernel versiyonu
IDCS_LANGUAGE=Dil
IDCS_LANGUAGE_EDIT_AFTER_REBOOT=Sistem dili değiştikten sonra yendiden başlayacaktır. Devam etmek istediğinizden emin misiniz?
IDCS_LANGUAGE_EDIT_REBOOT_TIP=Sistem yeniden başladıktan sonra yeni dil aktif olacaktır.
IDCS_LARGE_ICON=Büyük ikonlar
IDCS_LAST=En yeni
IDCS_LAUNCHER_LEAVE_TIPS=Sihirbazdan çıkmak istediğinize emin misniz?
IDCS_LIST=Liste
IDCS_LIVE_PREVIEW=Canlı gösterim
IDCS_LOADING=Yükleniyor...
IDCS_LOCAL=Yerel
IDCS_LOCAL_CHANNEL_MANAGE=Yerel kamera yönetimi
IDCS_LOCAL_CONFIG=Yerel ayalar
IDCS_LOCAL_RECORDPATH_EMPTY=Lütfen 'Yerel Ayarlar\" içinden videonun kaydedileceği klasörü seçin
IDCS_LOCAL_RIGHT=Yerel
IDCS_LOCAL_SNAPPATH_EMPTY=Lütfen 'Yerel Ayarlar\" içinden anlık görüntünün kaydedileceği klasörü seçin
IDCS_LOGIN=Giriş
IDCS_LOGIN_FAILED=Giriş başarısız
IDCS_LOGIN_FAIL_REASON_P_ERROR=Giriş başarısız. Nedeni: Yanlış şifre. Yeniden şifre almak ister misiniz?
IDCS_LOGIN_FAIL_REASON_U_P_ERROR=Giriş başarısız. Nedeni: Kullanıcı adı veya şifre yalnış.
IDCS_LOGIN_FAIL_USER_LIMITED=Giriş başarısız. Nedeni: kullanıcı yetkisiz.
IDCS_LOGIN_FAIL_USER_LIMITED_TELNET=Giriş başarısız. Nedeni: kullanıcı yetkisiz.
IDCS_LOGIN_FAIL_USER_LOCKED=Giriş başarısız. Nedeni: kullanıcı kilitli.
IDCS_LOGIN_FAIL_USER_LOGGED=Kullanıcı zaten giriş yapmış.
IDCS_LOGIN_LOG=Giriş
IDCS_LOGIN_LOGOUT=Giriş / Çıkış
IDCS_LOGIN_NBSP=Giriş
IDCS_LOGIN_OVERTIME=Giriş zaman aşımına uğradı.
IDCS_LOGOUT=Çıkış
IDCS_LOGOUT_LOG=Çıkış
IDCS_LOG_ADD_USER=\"%1\" Ekle!
IDCS_LOG_ADD_USERGROUP=Yetki grubunu ekle. İşlem yapılan grup: \"%1\"!
IDCS_LOG_BACKUP=Dışa aktarım logu
IDCS_LOG_DEL_USER=Sil \"%1\"!
IDCS_LOG_DEL_USERGROUP=Yeyki grubunu sil. İşlemdki grup: \"%1\"!
IDCS_LOG_DETAIL_INFO=Log ayrıntıları
IDCS_LOG_EDIT_USER=\"%1\" Düzenle!
IDCS_LOG_EDIT_USERGROUP=Yetki grubunu düzenle. İşmeldeki yekti grubu \"%1\"!
IDCS_LOG_EDIT_USERPASSWD=\"%1\"in şifresini düzenle!
IDCS_LOG_SEARCH=Log ara
IDCS_LOG_TIME=Log zamanı
IDCS_LOW=Düşük
IDCS_MAC_ADDRESS=MAC adresi
IDCS_MAIN_SCREEN=Ana erkan
IDCS_MAIN_STREAM=Ana akış
IDCS_MAIN_STREAM_ALL=Tüma ana akışlar
IDCS_MAIN_STREAM_RECORD_TIME=Ana akış kayıt zaman(ları)ı
IDCS_MAIN_TYPE=Ana tür
IDCS_MANUAL=Elle
IDCS_MANUAL_ADD=Elle ekle
IDCS_MANUAL_ALARM=Manuel alarm
IDCS_MANUAL_ALARM_LOG=Alarmı elle tetikle. Alarm kaynağı \"%1\"
IDCS_MANUAL_FOCUS=Manuel modu
IDCS_MANUAL_INPUT=Elle
IDCS_MANUAL_INPUT_ADD_TIME=Zamanı elle ekle
IDCS_MANUAL_INPUT_DELETE_TIME=Zamanı sil
IDCS_MANUAL_RECORD=Elle kayıt
IDCS_MANUAL_RECORD_OPTION=Elle kayıt ayarları
IDCS_MANUAL_RECORD_START_LOG=Elle kaydı başlat. Aktif kamera  \"%1\"
IDCS_MANUAL_RECORD_STOP_LOG=Elle kaydı durdur. Aktif kamera \"%1\"
IDCS_MANUAL_RECORD_TIME=Elle Kay.Zam.
IDCS_MANUAL_SNAP_LOG=Elle anlık görüntü. Aktif kamera \"%1\"
IDCS_MANUAL_STOP_ALARM_LOG=Alarmı elle temizle. Alarm kaynağı \"%1\"
IDCS_MANUAL_TRIGGER=Tetikleme
IDCS_MAP_TYPE=Harita tipi
IDCS_MAX_CHANNEL_ERROR=%1 kadar kamera ekle
IDCS_MAX_SCHEDULE_NUM_LIMIT=Takvim miktarı %1 değerini geçemez!
IDCS_MCU_VERSION=MCU
IDCS_MEMBER_REEL_NUMBER=Üye
IDCS_MESSAGEBOX_POPUP=Açılır pencere mesaj kutusu
IDCS_MINUTE=Dak
IDCS_MINUTES=Dak.
IDCS_MINUTE_ALL=Dakika
IDCS_MINUTE_LEAST=d
IDCS_MIRROR=Resim aynalama
IDCS_MODE=Mod
IDCS_MODE_SET=Mod ayarları
IDCS_MODIFY_DATE=Değişiklik tarihi
IDCS_MONDAY=Pzt
IDCS_MONTH=A
IDCS_MONTH_ALL=Ay
IDCS_MOTION_AND_ALARM_RECORD=Hareket kaydı + Sensör kaydı
IDCS_MOTION_DETECTION=Hareket
IDCS_MOTION_DETECT_ALARM=Hareket alarmı
IDCS_MOTION_RECORD=Hareket kaydı
IDCS_MOTION_RECORD_SCHEDULE=Hareket kaydı takvimi
IDCS_MOTION_SETTING=Har. Alg.Ayr.
IDCS_MOTION_SETTING_LOG=\"%1\" hareket algılama ayarlarını düzenle!
IDCS_MOVE_DOWN=Skalayı aşağı taşı
IDCS_MOVE_LEFT=Skalayı sola taşı
IDCS_MOVE_RIGHT=Skalayı sağa taşı
IDCS_MOVE_UP=Skalayı yukarı taşı
IDCS_MP_RESTORE_VALUE='%1' kamera ayarlarını varsayılan değerlere çekmek istediğinizden emin misiniz?
IDCS_NAME=İsim
IDCS_NAME_EXISTED=İsim zaten var
IDCS_NETWORK=Ağ
IDCS_NETWORK_BLACK_WHITE_LIST_LOG=Kara & beyaz listeyi düzenle.
IDCS_NETWORK_CONFIG=Ağ ayarları
IDCS_NETWORK_DDNS_LOG=DDNS düzenle!
IDCS_NETWORK_DISCONNECT=Ağ bağlantısı kesildi.
IDCS_NETWORK_EMAIL_LOG=E-pota düzenle!
IDCS_NETWORK_FTP_LOG=FTP düzenle!
IDCS_NETWORK_MANAGE=Ağ yönetimi
IDCS_NETWORK_PARAMS=Ağ parametreleri
IDCS_NETWORK_PORT_LOG=Portu düznele
IDCS_NETWORK_PPPOE_LOG=PPPoE düzenle!
IDCS_NETWORK_STATE=Ağ durumu
IDCS_NETWORK_TCP_LOG=TCP/IPv4 Düzenle
IDCS_NETWORK_TIME_SYNC=Zamanı ağ üzerinden senkronize et.
IDCS_NETWORK_UPNP_LOG=UPnP Düzenle!
IDCS_NET_DISCONNECT=Ağ bağlantısı kesildi.
IDCS_NEW_FOLDER=Yeni klasör
IDCS_NEW_PASSWORD=Yeni şifre
IDCS_NEXT=Sonraki
IDCS_NEXT_IMAGE=Sonraki
IDCS_NEXT_LOG=Sonraki
IDCS_NEXT_STEP=Sonraki
IDCS_NIC_STATE_DISABLED=Devre dışı
IDCS_NIC_STATE_OFFLINE=Çevrim dışı
IDCS_NIC_STATE_ONLINE=Çevrim içi
IDCS_NO=Hayır
IDCS_NODE_NOT_ONLINE=Çevrim dışı
IDCS_NODE_NO_AUTH=%1 yetkisi yok!
IDCS_NONSUPPORT=Desteklenmiyor
IDCS_NORMAL=Normal
IDCS_NOSUPPORT_DEV_VERSION=Cihazın mevcut FW versiyonu desteklenmiyor.
IDCS_NOT_AVAILABLE=Uygun değil
IDCS_NOT_SUPPORTFUNC=Bu özellik desteklenmiyor.
IDCS_NOW_ALARM=Alarm aktif
IDCS_NO_ALARM=Alarm yok
IDCS_NO_ASSOCIATE_CHANNEL_RECORD=İlişkilendirilmiş kanal yok
IDCS_NO_AUTH=Bu işlemi yapmaya yetkini yok!
IDCS_NO_BEFOREHAND_RECORD=Alarm Önceki Kayıt Pasif
IDCS_NO_CHOOSE_FILE=Lütfen bir dosya seçin!
IDCS_NO_CHOOSE_FILE_OR_FOLDER=Lütfen bir dosya veya klasör seçin!
IDCS_NO_DELAY=Alarm Sonrası Kayıt Pasif
IDCS_NO_NET_VIDEO=Ağ akışı yok
IDCS_NO_PERMISSION=Yetki yok
IDCS_NO_PRESET=Ön ayar yok. Yeni ön ayar oluşturmak ister misiniz?
IDCS_NO_RECORDDATA=Veri bulunamadı.
IDCS_NO_RECORD_DATA=Veri yok
IDCS_NO_RECORD_NOW=Kayıt kapalı
IDCS_NO_REC_DATA=Veri bulunamadı.
IDCS_NULL=Yok
IDCS_OCCLUSION_DETECT_ALARM=Maskeleme-Alarm algılama
IDCS_OCX_NET_DISCONNECT=Ağ bağlantısı kesildi. Lütfen önce tarayıcıyı kapatın ve tekrar deneyin.
IDCS_OFF=Kapalı
IDCS_OFFLINE=Çerim dışı
IDCS_OHTER_HASENTER=Başka bir kullanıcı yapılandırılıyor.
IDCS_OK=OK
IDCS_ON=AÇIK
IDCS_ONE_CHL_PLAY_IN_ONE_WIN=Aynı kayıt yalnızca  bir pencere içinde oynatılabilir.
IDCS_ONE_KEY_FOCUS=TekTuşla Odak
IDCS_ONLINE=Çevrim içi
IDCS_ONLINE_VIDEO_LINK=Çevrim içi akış bağlantısı.
IDCS_OPEN=Açık
IDCS_OPERATE_CLOSE_WIN=Lütfen videoyu oynatmak için pencereyi seçin.
IDCS_OPERATE_LOGIN_LOGOUT=Giriş / Çıkış
IDCS_OPERATE_PREVIEWING_WIN=Lütfen video önizlemesi için pencereyi seçin.
IDCS_OPERATE_RECORD_SPB=Ara/Oynat/Yedekle
IDCS_OPERATE_SNAPSHOT_MSPB=Resim
IDCS_OPERATE_SYSTEM_SCR=Açık/Kapalı
IDCS_OPERATION=İşlem
IDCS_OPERATION_LOG=İşlem
IDCS_OSD_SETTING=OSD ayarları
IDCS_OSD_SETTING_LOG=\"%1\" OSD'yi düzenle!
IDCS_OTHER_DEVIDE_MODE=Diğer bölünmüş ekran modları
IDCS_OUTPUT=Çıkış
IDCS_OUTPUT_CONFIG=Çıkış ayarları
IDCS_OVER_MAX_BANDWIDTH_LIMIT=İzin verilen maksimum bant genişliği aşıldı.
IDCS_OVER_MAX_NUMBER_LIMIT=İzin verilen maksimum miktar aşıldı.
IDCS_PARAM_SET=Gelişmiş
IDCS_PASSWORD=Şifre
IDCS_PASSWORD_NOT_CORRENT=Şifre yanlış!
IDCS_PASSWORD_PROTECT=Güvenlik Sorusunu Düzenle
IDCS_PASSWORD_PROTECT_SET=Güvenlik Sorusunu Düzenle
IDCS_PASSWORD_TIP=Şifre girin
IDCS_PATH=Yol
IDCS_PAUSE=Duraklat
IDCS_PAUSE_ALL=Tümünü duraklat
IDCS_PENDING_SECTORS=Kararlı olmayan sektör sayısı
IDCS_PICTURE=Resim
IDCS_PLAY=Oynat
IDCS_PLAYBACK_BACKUP_TIP=Dosyaları alana yedeklemek için sağ tuşu tıklayın.
IDCS_PLAYBACK_END=Son
IDCS_PLAYING_GROUP_CONFIRM=Video oynatılıyor. Durdurmak istediğinize emin misiniz?
IDCS_PLAY_DEC_30_SECONDS=30 saniye öncesi
IDCS_PLAY_FAST_FORWARD=Hızlı oynatma
IDCS_PLAY_FAST_REWIND=Yavaş oynatma
IDCS_PLAY_FORWARD=Oynat
IDCS_PLAY_INC_30_SECONDS=30 saniye sonrası
IDCS_PLAY_NEXT_FRAME=Sonraki kare
IDCS_PLAY_PREVIOUS_FRAME=Önceki kare
IDCS_PLAY_REWIND=Geri sar
IDCS_PLAY_TIME=Oynatma zamanı
IDCS_PLEASE_ADD_CRUISE_FIRST=Lütfen önce tur ekleyin!
IDCS_PLEASE_SELECT_ARRAY=Lütfen RAID'i seçin!
IDCS_PLEASE_SELECT_DISK=Lütfen diski seçin!
IDCS_POPUP_MESSAGEBOX=Açılır pencere mesaj kutusu
IDCS_POPUP_VIDEO=Açılır pencere video
IDCS_PORT=Port
IDCS_PORT_TIP=Portu girin
IDCS_PORT_TYPE=Port tipi
IDCS_POSITION=Yol
IDCS_POWER_ON_HOURS=Açılış zamanı (gün)
IDCS_PPOE_ADDRESS=PPPoE Adresi
IDCS_PPOE_GATEWAY=PPPoE varsayılan ağ geçidi
IDCS_PPOE_SUBNET_MASK=PPPoE alt ağ maskesi
IDCS_PPPOE_SET=PPPoE ayarları
IDCS_PPPOE_STATE=PPPoE durumu
IDCS_PRESET=Ön ayar
IDCS_PRESET_LIMIT=Maks.16 ön ayar bağlanabilir.
IDCS_PRESET_MAX_NUM=Maks. %1 ön ayara izin verildi!
IDCS_PRESET_NAME=Ön ayar ismi
IDCS_PRESET_NAME_TIP=Ön ayar ismini girin
IDCS_PRESET_NUM_D=Ön ayar sayısı ( %1 )
IDCS_PREVIEW=Ön izleme
IDCS_PREVIEW_ALL=Tüm kameralar ön izleme
IDCS_PREVIOUS_IMAGE=Önceki
IDCS_PREVIOUS_STEP=Önceki
IDCS_PRE_LOG=Önceki
IDCS_PRIVACY_MASK_SETTING_LOG=\"%1\" özel alan maskelemesini düzenle!
IDCS_PRIVATE=Özel
IDCS_PRODUCT_MODEL=Model
IDCS_PROGRESS=İlerleme
IDCS_PROMPT_ANSWER_EMPTY=Cevap boş olamaz!
IDCS_PROMPT_ANSWER_ERROR=Yanlış cevap!
IDCS_PROMPT_CHANNEL_GROUP_DELETE_CHANNEL_ERROR=Grup en az bir kamera içerir!
IDCS_PROMPT_CHANNEL_GROUP_EMPTY=Lütfen kamera seçin!
IDCS_PROMPT_CHANNEL_GROUP_NAME_EXIST=Grup adı zaten mevcut!
IDCS_PROMPT_CHANNEL_IPADDRESS_AND_PORT_EXIST=Kameranın IP adresi ve port numarası zaten mevut. Lütfen başka bir adres ile değiştirin!
IDCS_PROMPT_CHANNEL_NAME_EXIST=İsim zaten mevcut. Lütfen başkası ile değiştirin!
IDCS_PROMPT_CRUISE_NAME_EXIST=Tur ismi zaten mevcut!
IDCS_PROMPT_DATA_PORT_EMPTY=Port boş olamaz!
IDCS_PROMPT_DATA_PORT_INVALID=Port 10 ile 65535 arasında olmalıdır.
IDCS_PROMPT_DATA_RTSP_THE_SAME_EXTERNAL_PORT=Sunucunun harici port numarası ve  RTSP portu aynı olamaz!
IDCS_PROMPT_DATA_RTSP_THE_SAME_PORT=Ağ portu ve RTSP portu aynı olamaz!
IDCS_PROMPT_DEFAULTNIC_EMPTY=Varsayılan rotayı seçin!
IDCS_PROMPT_DEFAULT_NIC=Varsayılan rota
IDCS_PROMPT_DEVICE_NAME_EMPTY=Cihaz adı aynı olamaz!
IDCS_PROMPT_DEVICE_NUMBER_EMPTY=Cihaz numarası boş olamaz!
IDCS_PROMPT_DOMAIN_EMPTY=Etki alanı boş olmaz!
IDCS_PROMPT_EMAIL_ADDRESS_EMPTY=E-posta adresi boş olmaz!
IDCS_PROMPT_EMAIL_EXIST=Adres zaten mevcut!
IDCS_PROMPT_EMAIL_NUM_LIMIT=Maks. %1 e-posta adresi destelenebilir.
IDCS_PROMPT_EMAIL_STMPPORT_EMPTY=SMTP portu boş olamaz!
IDCS_PROMPT_EMAIL_STMPPORT_INVALID=STMP portu 10 ile 65535 arasında olmalıdır!
IDCS_PROMPT_EMAIL_STMPSERVER_EMPTY=STMP sunucusu boş olamaz!
IDCS_PROMPT_EVENT_TYPE_EMPTY=Lütfen olay tipini seçin!
IDCS_PROMPT_FIRST_DNS_EMPTY=Tercih edilen DNS boş olamaz!
IDCS_PROMPT_FIRST_DNS_INVALID=Geçgersiz tercih edilen DNS!
IDCS_PROMPT_GATEWAY_EMPTY=Ağ geçidi boş bırakılamaz!
IDCS_PROMPT_GATEWAY_INVALID=Geçersiz ağ geçidi!
IDCS_PROMPT_HTTP_DATA_THE_SAME_EXTERNAL_PORT=Harici HTTP portu ve sunucu aynı olamaz.
IDCS_PROMPT_HTTP_DATA_THE_SAME_PORT=HTTP portu ve ağ portu aynı olamaz. 
IDCS_PROMPT_HTTP_PORT_EMPTY=Port boş olmaz!
IDCS_PROMPT_HTTP_PORT_INVALID=Port 10 ile 65535 arasında olmalıdır.
IDCS_PROMPT_HTTP_RTSP_THE_SAME_EXTERNAL_PORT=Harici HTTP portu ve RTSP portu aynı olamaz.
IDCS_PROMPT_HTTP_RTSP_THE_SAME_PORT=HHTTP portu ve RTSP portu aynı olamaz.
IDCS_PROMPT_INVALID_EMAIL=Yanlış e-posta adresi formatı!
IDCS_PROMPT_IPADDRESS_COMPARE=Son IP adresi İlk IP Adresinden büyük veya ilk IP adresine eşit olmalıdır.
IDCS_PROMPT_IPADDRESS_EMPTY=IP adresi boş olamaz!
IDCS_PROMPT_IPADDRESS_INVALID=Geçersiz IP adresi!
IDCS_PROMPT_MACADDRESS_EMPTY=MAC adresi boş olamaz!
IDCS_PROMPT_MACADDRESS_INVALID=Geçersiz MAC adresi!
IDCS_PROMPT_MAX_BACKUP_TASK_D=Maks. %1 yedekleme görevi destelenir!
IDCS_PROMPT_MAX_CHANNEL_D=En fazla %1 kamera destekleniyor!
IDCS_PROMPT_MAX_QUESTION=En fazla 3 soru girin!
IDCS_PROMPT_MODE_EMPTY=Lütfen modu seçin.
IDCS_PROMPT_NAME_EMPTY=İsim boş olamaz!
IDCS_PROMPT_PASSWORD_EMPTY=Şifre boş olamaz!
IDCS_PROMPT_PORT_EMPTY=Port boş olamaz!
IDCS_PROMPT_PORT_INVALID=Port 10 ile 65535 arsında olmalıdır!
IDCS_PROMPT_PRESET_NAME_EXIST=Ön ayar ismi zaten mevcut!
IDCS_PROMPT_PRESET_OF_CRUISE_EMPTY=Lütfen ön ayar seçin!
IDCS_PROMPT_QUESTION_EMPTY=Soru girilmedi.
IDCS_PROMPT_QUESTION_IS_EXIST=Soru zaten mevcut!
IDCS_PROMPT_RAID_NAME_EMPTY=RAID adı boş bırakılamaz!
IDCS_PROMPT_RAID_NAME_EXIST=RAID adı zaten mevcut!
IDCS_PROMPT_RESTORE_PSW_SUCCESS=Şifre kurtarma başarılı. Yeni şifre \"123456\".
IDCS_PROMPT_RTSP_PORT_EMPTY=Port boş bırakılamaz!
IDCS_PROMPT_RTSP_PORT_INVALID=Port 10 ile 65535 arasında olmalıdır.
IDCS_PROMPT_SAVE_CONFIG=Kaydetmek istediğinize emin misniz?
IDCS_PROMPT_SCHEDULE_NAME_EMPTY=Takvim ismi boş olamaz!
IDCS_PROMPT_SCHEDULE_NAME_EXIST=Takvim ismi zaten mevcut!
IDCS_PROMPT_SCHEDULE_PERIOD_EMPTY=Tavim zamanı boş bırakılamaz!
IDCS_PROMPT_SECOND_DNS_INVALID=Geçersiz alternatif DNS!
IDCS_PROMPT_SUBNET_MASK_EMPTY=Alt ağ maskesi boş bırakılamaz!
IDCS_PROMPT_SUBNET_MASK_INVALID=Geçersiz alt ağ maskesi!
IDCS_PROMPT_TAG_NAME_EMPTY=Etiket ismi boş bırakılamaz!
IDCS_PROMPT_THE_SAME_IPADDRESS=eth0 ve eth1 Ip adresi aynı olamaz!
IDCS_PROMPT_USERNAME_EMPTY=Kullanıcı adı boş bırakılamaz!
IDCS_PROTOCOL=Protokol
IDCS_PTZ=PTZ
IDCS_PTZ_CONTROL=PTZ kontrol
IDCS_PTZ_CONTROL_LOG=PTZ kontrol \"%1\"
IDCS_PTZ_CRUISE_START_LOG=\"%1\" Tura başla
IDCS_PTZ_CRUISE_STOP_LOG=\"%1\" Turu durdur
IDCS_PTZ_CTRL_DIRECT_LOG=\"%1\" PTZ yön kontrolü
IDCS_PTZ_LIGHT=Işık
IDCS_PTZ_PRESET_LOG=Ön ayar \"%1\" aç
IDCS_PTZ_SCAN=Tarama
IDCS_PTZ_SCAN_START_LOG=\"%1\" otomatik PTZ taramayı başlat
IDCS_PTZ_SCAN_STOP_LOG=\"%1\" otomatik PTZ taramayı durur
IDCS_PTZ_SETTING=PTZ ayarı
IDCS_PTZ_SPEED=PTZ hızı
IDCS_PTZ_TRACK_START_LOG=\"%1\" PTZ şablonunu başlat
IDCS_PTZ_TRACK_STOP_LOG=\"%1\" PTZ şablonunu durdur
IDCS_PTZ_WIPER=Silecek
IDCS_PWD_MISMATCH_TIPS=Girilen iki şifre uyuşmuyor. Lütfen takrar girin!
IDCS_PWD_VALID_CHAR="Geerli karakterler: A-Z,a-z,0-9"
IDCS_QUERY_DATA_FAIL=Veri talebi başarısız.
IDCS_QUESTION=Soru
IDCS_QUESTION_MSG=Soru
IDCS_QUESTION_TIP=Soruyu girin
IDCS_QUICK_ADD=Hızlı ekle
IDCS_RAID_1_MUST_EVEN=RAID_1 için disk sayısı çift olmalıdır!
IDCS_RAID_1_MUST_EVEN_1_SPARE=RAID_1 için disk sayısı tek olmalıdır (1 hazır yedek diski dahil)
IDCS_RAID_5_AT_LEAST_3=RAID_5 için en az 3 disk olmalıdır.
IDCS_RAID_5_AT_LEAST_3_1_SPARE=RAID_5 için en az 4 disk olmalıdır. (1 hazır yedek disk dahil)
IDCS_RAID_6_AT_LEAST_4=RAID_6 için en az 4 disk olmalıdır!
IDCS_RAID_6_AT_LEAST_4_1_SPARE=RAID_6 için en az 5 disk olmalıdır. (1 hazır yedek disk dahil)!
IDCS_RAID_LEVEL=RAID seviyesi
IDCS_RAID_STATE=RAID durumu(Aşağı)
IDCS_RAID_SUBHEALTH=RAID alt-durum
IDCS_RAID_UNAVAILABLE=RAID uygun değil
IDCS_READ=Yalnızca oku
IDCS_READ_AHEAD=rd_başta/okuma öncesi
IDCS_READ_WRITE=Okuma ve Yazma
IDCS_REALLOCATE_SECTORS=Ayrılmış sector sayısı
IDCS_REBOOTING=Cihaz yeniden başlatılıyor...
IDCS_REBOOT_CONFIRM=Cihazı yeninden başlatmak istediğinize emin misiniz?
IDCS_REBOOT_NOTE=Not: Yeniden başlama 1 ile 3 dakika arasında sürecektir. Tarayıcı servise otomatik olarak yeniden bağlanacaktır. Lütfen bekleyin.
IDCS_REBUILDING=Yeniden yapılandırılıyor
IDCS_RECIPIENT=Alıcılar
IDCS_RECIPIENT_ADDRESS=Alıcı
IDCS_RECIPIENT_EDIT=Alıcıyı düzenle
IDCS_RECORD=Kayıt
IDCS_RECORD_ALL_OFF=Tüm kameraların kaydı durdur.
IDCS_RECORD_ALL_ON=Tüm kameralar kayda başladı.
IDCS_RECORD_BACKUP_LOG=Yedeği dışarı aktar. İşlenen kamera \"%1\"
IDCS_RECORD_CHANNEL_LIMIT=Maks. 16 kamera bağlanabilir.
IDCS_RECORD_CHANNEL_PARAM_CONFIG_LOG=\"%1\" Kayıt parametrelerini düzenle!
IDCS_RECORD_CODE_STREAM=Kayıt akışı
IDCS_RECORD_CONFIG=Kayıt ayarları
IDCS_RECORD_EXCEPTION=İstisna
IDCS_RECORD_ING=Kayıt
IDCS_RECORD_MODE=Kayıt modu
IDCS_RECORD_OFF=Elle kayıt: Kapalı
IDCS_RECORD_ON=Elle kayıt: Açık
IDCS_RECORD_PARAMS=Kayıt parametreleri
IDCS_RECORD_PARAM_AND_MANAGE=Kayıt ayarları yönetimi
IDCS_RECORD_PARAM_CONFIG_LOG=Kayıt parametlerini düzenle
IDCS_RECORD_PLAYBACK_LOG=Kaydı oynat. İşlemdeki kamera \"%1\"
IDCS_RECORD_REPLAY=Oynat
IDCS_RECORD_SCHEDULE=Kayıt takvimi
IDCS_RECORD_SEARCH_LOG=Kaydı arama. İşlemdeki kamera \"%1\"
IDCS_RECORD_STATE=Kayıt durumu
IDCS_RECORD_TIME=Süre
IDCS_RECORD_TIME_DELAY=Alam Öncesi Kayıt Süresi
IDCS_RECORD_TYPE=Kayıt tipi
IDCS_REC_FAIL=Kayıt başarısız!
IDCS_REC_FILE_SAVE_PATH=Kaydı buraya sakla
IDCS_REC_SUCCESS_PATH="Kayıt başarılı! kayıt yolu: "
IDCS_RED_GAIN=Kırmızı kazancı
IDCS_REEL_GROUP=Grup
IDCS_REFRESH=Yenile
IDCS_RELEASE_DATE=Yayınlanma tarihi
IDCS_REMAIN_BANDWIDTH=Kalan bant genişliği
IDCS_REMARK=Yorum
IDCS_REMOTE=Uzaktan
IDCS_REMOTE_CHANNEL_MANAGE=Uzaktan kamera yönetimi
IDCS_REMOTE_LOGIN=Uzak giriş
IDCS_REMOTE_RIGHT=Uzak(tan)
IDCS_REPAIRING_DISK=Disk hazırlanıyor......
IDCS_REPLAY=Oynatma
IDCS_REPLAY_10_SECONDS_AGO=10 saniye öncesi
IDCS_REPLAY_1_MINUTE_AGO=1 dakika öncesi
IDCS_REPLAY_30_SECONDS_AGO=30 saniye öncesi
IDCS_REPLAY_5_MINUTES_AGO=5 dakika öncesi
IDCS_REPLAY_CUSTOMIZE=Özelleştirme
IDCS_REPLAY_CUSTOMIZE_TIME=Oynatma zamanını girin
IDCS_REPLAY_SPACE=Oynatma
IDCS_REQUEST_TALKBACK_BREAK=İnterkom kesildi.
IDCS_REQUEST_TALKBACK_FAIL=Konuşma isteği başarısız oldu!
IDCS_RESET_PWD_FAIL=Şifre sıfırlama başarısız oldu.
IDCS_RESET_PWD_SUCCESS=Şifre '%1' olarak sıfırlandı.
IDCS_RESOLUTION_RATE=Çözünürlük
IDCS_RESOURCE_NOT_EXIST=%1 artık mevcut değil!
IDCS_RESTORE=Geri Yük.
IDCS_RESTORE_CONFIG_FAIL=Ayarların geri yüklemesi başarısız oldu!
IDCS_RESTORE_CONFIG_QUESTION=Veriler başarılı şekilde içeri alındıktan sonra sistem yeniden başlatılacaktır. devam etmek istediğinize emin misiniz?
IDCS_RESTORE_CONFIG_WARNING=Veriler başarılı şekilde içeri alındıktan sonra sistem yeniden başlatılacaktır. devam etmek istediğinize emin misiniz?
IDCS_RESTORE_PASSWORD=Şifre kurtarma
IDCS_RESTORE_VALUE=Varsayılan
IDCS_RESUME=Devam
IDCS_RESUME_ALL=Tümü devam
IDCS_REVERSE=Ters Çev.
IDCS_REVERSE_SELECT=Ters çevir
IDCS_RIGHT_GROUP=Yetki gurubu
IDCS_RIGHT_GROUP_SHORT=Grup
IDCS_RTSP_PORT=RTSP port
IDCS_RTSP_PORT_TIP=RTSP portunu girin
IDCS_SAFETY_POWEROFF=Lütfen güvenli kapatın
IDCS_SATURATION=Doygunluk
IDCS_SATURDAY=Cum
IDCS_SAVE=Kaydet
IDCS_SAVE_CHANGE=Değişiklikleri kaydet
IDCS_SAVE_DATA_FAIL=Veri kaydedilemedi.
IDCS_SAVE_DATA_SUCCESS=Başarıyla kaydedildi!
IDCS_SAVE_FAIL=Kayıt başarısız!
IDCS_SAVE_POSITION=Pozs.Kayd.
IDCS_SCENE_CONTROL=Lens kontrolü
IDCS_SCHEDULA_PARAMS=Takvim parametleri
IDCS_SCHEDULE=Takvim
IDCS_SCHEDULE_INFORMATION=Takvim bilgisi
IDCS_SCHEDULE_INFORMATION_D=Takvim \"%1\"
IDCS_SCHEDULE_MANAGE=Takvim yönetimi
IDCS_SCHEDULE_NAME=Takvim ismi
IDCS_SCHEDULE_NAME_TIP=Takvim ismini girin
IDCS_SCHEDULE_OF_RECORD_SET=Takvim ayarları
IDCS_SCREEN_RESOLUTION=Çözünürlük
IDCS_SEARCH=Arama
IDCS_SEARCH_CHANNEL=Kamera arama
IDCS_SEARCH_CHANNEL_GROUP=Kamera grubu arama
IDCS_SEARCH_DATA=Aranıyor....
IDCS_SEARCH_RIGHT_GROUP=Yetki grubu ara
IDCS_SEARCH_SCHEDULE=Takvim arama
IDCS_SEARCH_USER=Kullanıcı arama
IDCS_SECOND=San
IDCS_SECONDS=San
IDCS_SECOND_DNS=Alternatif DNS
IDCS_SECOND_LEAST=s
IDCS_SECURITY=Güvenlik
IDCS_SECURITY_LINK=SSL
IDCS_SELECT_ALL=Hepsi
IDCS_SELECT_BACKUP_END_TIME=Lütfen yedeklemenin bitiş zamanını seçin!
IDCS_SELECT_BACKUP_START_END_TIME=Lütfen yedeklemenin başlangıç ve bitiş zamanını seçin!
IDCS_SELECT_BACKUP_START_TIME=Lütfen yedeklemenin başlangış zamanını seçin!
IDCS_SELECT_CHANNEL_COUNT=Seçilen: %1 / %2
IDCS_SELECT_CHL_GROUP=Lütfen bir kamera grubu seçin!
IDCS_SELECT_PATH=Lütfen yedekleme yolunu seçin!
IDCS_SELECT_REC_TYPE=Lütfen kayıt tipini seçin!
IDCS_SENDER=Gönderici
IDCS_SENDER_ADDRESS=Gönderici
IDCS_SENDER_ADDRESS_TIP=Lütfen gönderici adresini girin
IDCS_SENDER_EDIT=Gönd. Düzenle
IDCS_SEND_REMAIN_BANDWIDTH=Kalan yönlendirme bantgenişliği.
IDCS_SEND_TOTAL_BANDWIDTH=Toplam yönlendirme bantgenişliği
IDCS_SENSITIVITY=Hassasiyet
IDCS_SENSOR=Sensör
IDCS_SENSOR_ALARM=Sensör alarmı
IDCS_SENSOR_RECORD=Sensör kaydı
IDCS_SENSOR_RECORD_SCHEDULE=Sensör kaydı takvimi
IDCS_SERIAL_NO=Seri No.
IDCS_SERIAL_NUMBER=No.
IDCS_SERVER_ADDRESS=Sunucu adresi
IDCS_SERVER_ADDRESS_TIP=Sunucu adresini girin
IDCS_SERVER_NAME=Sunucu adı
IDCS_SERVE_PORT=Sunucu portu
IDCS_SET_CHANNEL=Kamera ayarla
IDCS_SET_CHANNEL_PALY_TIME_D=Kanal %d oynatma zamanı kesin konumlandırması
IDCS_SET_FREE_DISK=Boş diski ayarlayın
IDCS_SET_PALY_SYN_TIME_D=Eş zamanlı oynatma zamanı hassas konumlandırması.
IDCS_SET_TO_NONE=Yok
IDCS_SET_UNIQUE_DISK=Atanmış hazır yedek diski ayarlayın
IDCS_SET_WHOLE_HOT_DISK=Genel hazır yedek diski ayarlayın
IDCS_SET_WIN_PLAY_TIME=Pencere %1 oynatma zamanını ayarlayın
IDCS_SHARPNESS=Keskinlik
IDCS_SHOW_PASSWORD=Şifreyi göster
IDCS_SHUTDOWN_TOOLTIP=Sistemin ne yapmasnını istiyorsunuz?
IDCS_SKIP=Atla
IDCS_SLOW=Yavaş
IDCS_SMALL_ICON=Küçük ikonlar
IDCS_SMART_ATTR_0x01=Okuma hatası oranı
IDCS_SMART_ATTR_0x02=Veri girşi performansı
IDCS_SMART_ATTR_0x03=Dönüş zamanı
IDCS_SMART_ATTR_0x04=Başlama/durma sayısı
IDCS_SMART_ATTR_0x05=Ayrılmış sektör sayısı
IDCS_SMART_ATTR_0x06=Okuma kanalı payı
IDCS_SMART_ATTR_0x07=Arama hatası oranı
IDCS_SMART_ATTR_0x08=Arama zamanı performansı
IDCS_SMART_ATTR_0x09=Açılış saatlari
IDCS_SMART_ATTR_0x0a=Yeniden dönüş sayısı
IDCS_SMART_ATTR_0x0b=Tekrar kalibrasyon denemeleri
IDCS_SMART_ATTR_0x0c=Güç döngüsü sayısı
IDCS_SMART_ATTR_0x0d=Okuma hatası oranı
IDCS_SMART_ATTR_0xb7=SATA yavaşlama hatası sayısı
IDCS_SMART_ATTR_0xb8=Uçtan uca hata
IDCS_SMART_ATTR_0xb9=Kafa kararlılığı
IDCS_SMART_ATTR_0xba=İndüklenmiş titreşim algılama
IDCS_SMART_ATTR_0xbb=Rapor edilmiş düzeltilemez hatarlar
IDCS_SMART_ATTR_0xbc=Komut zaman aşımı
IDCS_SMART_ATTR_0xbd=Yüksek Uçuş Yazmaları
IDCS_SMART_ATTR_0xbe=Hava akışı sıcaklığı
IDCS_SMART_ATTR_0xbf=G-sensör hatası oranı
IDCS_SMART_ATTR_0xc0=Kapanma sayısı
IDCS_SMART_ATTR_0xc1=Yükleme döngüsü sayısı
IDCS_SMART_ATTR_0xc2=Sıcaklık
IDCS_SMART_ATTR_0xc3=Donanım ECC kurtarıldı
IDCS_SMART_ATTR_0xc4=Yeniden ayrılma olayı sayısı
IDCS_SMART_ATTR_0xc5=Mevcut bekleyen sektör sayısı
IDCS_SMART_ATTR_0xc6=Düzeltilemez sektör sayısı
IDCS_SMART_ATTR_0xc7=UltraDMA CRC hata sayısı
IDCS_SMART_ATTR_0xc8=Çoklu-bölge hatası oranı
IDCS_SMART_ATTR_0xc9=Okuma hatası oranı
IDCS_SMART_ATTR_0xca=Veri adresi işaretleme hataları
IDCS_SMART_ATTR_0xcb=Bitirmeyi İptal
IDCS_SMART_ATTR_0xcc=Soft ECC düzeltme
IDCS_SMART_ATTR_0xcd=Isıl sertlik oranı
IDCS_SMART_ATTR_0xce=Uçuş yüksekliği
IDCS_SMART_ATTR_0xcf=Yüksek akım dönüşü
IDCS_SMART_ATTR_0xd0=Dönüş vızıltısı
IDCS_SMART_ATTR_0xd1=Çevrimdışı arama performansı
IDCS_SMART_ATTR_0xd3=Yazma sırasında titreme
IDCS_SMART_ATTR_0xd4=Yazma sırasında sarsılma
IDCS_SMART_ATTR_0xdc=Disk vitesi
IDCS_SMART_ATTR_0xdd=G-sensör hata oranı
IDCS_SMART_ATTR_0xde=Yüklü saatler
IDCS_SMART_ATTR_0xdf=Yükleme/Boşatlma yeniden deneme sayısı
IDCS_SMART_ATTR_0xe0=Sürtünme yüklemesi
IDCS_SMART_ATTR_0xe1=Yükleme/Boşaltma döngüsü sayısı
IDCS_SMART_ATTR_0xe2=İçeri yükleme zamanı
IDCS_SMART_ATTR_0xe3=Tork amplifikasyonu sayısı
IDCS_SMART_ATTR_0xe4=Kapanma reaksiyon döngüsü
IDCS_SMART_ATTR_0xe6=GMR kafa genliği
IDCS_SMART_ATTR_0xe7=Sıcaklık
IDCS_SMART_ATTR_0xe8=Kalan dayanıklılık
IDCS_SMART_ATTR_0xe9=Açılış saatlari
IDCS_SMART_ATTR_0xf0=Kafa uçuş saatlari
IDCS_SMART_ATTR_0xf1=Toplam yazılan LBAlar
IDCS_SMART_ATTR_0xf2=Toplam okunan LBAlar
IDCS_SMART_ATTR_0xfa=Okuma hatası yeniden deneme sayısı
IDCS_SMART_ATTR_0xfe=Serbest düşüş koruması
IDCS_SNAP=Anlık görüntü
IDCS_SNAP_BACKUP_LOG=Resmi dışarı alma
IDCS_SNAP_CHANNEL_LIMIT=En fazla bağlanabilecek kamera sayısı 16 dır
IDCS_SNAP_COUNT=Anlık görüntü sayısı
IDCS_SNAP_DELETE=Resmi sil
IDCS_SNAP_FAIL=Anlık görüntü başarısız!
IDCS_SNAP_IMAGE=Elle anlık görüntü
IDCS_SNAP_IMAGE_SIZE=Boyut
IDCS_SNAP_PREVIEW_LOG=Resim önizlemesi
IDCS_SNAP_SAVE_PATH=Anlık görüntüyü buraya kaydet:
IDCS_SNAP_SEARCH_LOG=Resim arama
IDCS_SNAP_SUCCESS_PATH=Anlık görüntü alma başaılı! buraya kaydet:
IDCS_SNAP_TO_FTP=FTP'ye anlık görüntü al
IDCS_SOURCE=Kaynak
IDCS_SPEED=Hız
IDCS_SPIN_UP=Dönüş zamanı
IDCS_START=Başlat
IDCS_START_CRUISE=Tura başlat
IDCS_START_TIME=Baş.Zamn.
IDCS_STATE=Durum
IDCS_STAY_TIME=Gecikme zamanı
IDCS_STAY_TIME_D=Gecikme zamanı ( %1 %2 )
IDCS_STMP_PORT=SMTP portu
IDCS_STMP_SERVER=SMTP sunucusu
IDCS_STOP=Durdur
IDCS_STOP_CRUISE=Turu durdur
IDCS_STORAGE_MODE=Depolama modu
IDCS_STORAGE_MODE_SET=Depolama modu ayarları
IDCS_STREAM_SET=Akış ayarları
IDCS_STRIPE_DEPTH=Çizgi derinliği
IDCS_SUBNET_MASK=Altağ Mas.
IDCS_SUB_STREAM=Alt akış
IDCS_SUB_STREAM_ALL=Tüm alt akışlar
IDCS_SUB_STREAM_SET=Alt akış ayarları
IDCS_SUB_TYPE=Alt tipi
IDCS_SUCCEED=Baraşılı
IDCS_SUCCESS_TIP=Başarılı
IDCS_SUNDAY=Paz
IDCS_SURE_WANT_TO_ALL_DELETE=Tüm dosyları silmek istediğinize emin misiniz?
IDCS_SURE_WANT_TO_DELETE_FILE=Bu dosyayı silmek istedğinize emin misiniz: %1?
IDCS_SURE_WANT_TO_DELETE_FOLDER=Bu klasörü silmek istediğinize emin misiniz: %1?
IDCS_SWITCH_CHANNEL=Kamerayı değiştir
IDCS_SYNC_WAITTING=Senk. bekleniyor
IDCS_SYNC_WAY=Eşzamanlama
IDCS_SYNC_WITH_COMPUTER_TIME=Bilgisayar zamanı ile eşzamanlama
IDCS_SYSTEM=Sistem
IDCS_SYSTEM_ABNORMAL_DISPOSE_WAY_SET=İstisna yönetim ayarları
IDCS_SYSTEM_ABNORMAL_SHUTDOWN=Anormal kapanma
IDCS_SYSTEM_BACKUPCONFIG_LOG=Sistem ayarlarını dışarı aktar
IDCS_SYSTEM_BASEINFOR=Sistemin temel bilgileri
IDCS_SYSTEM_INFORMATION=Sistem bilgisi
IDCS_SYSTEM_LOADINCONFIG_LOG=Sistem ayarlarını içeri alın
IDCS_SYSTEM_LOCAL_CONFIG_MAINTENANCE=Yerel sistem ayarları
IDCS_SYSTEM_MAINTENANCE=Bakım
IDCS_SYSTEM_REBOOT=Yeniden başlatma
IDCS_SYSTEM_REMOTE_CONFIG_MAINTENANCE=Uzak sistem ayarları
IDCS_SYSTEM_RESETCONFIG_LOG=Fabrika ayarlarına dönme
IDCS_SYSTEM_RESTART_LOG=Yeniden başlatma
IDCS_SYSTEM_RUNNINGINFOR=Sistem işletim bilgileri
IDCS_SYSTEM_SHUTDOWN_LOG=Kapat
IDCS_SYSTEM_SHUTDOWN_WARNING=Sistemi kapatmak istediğinize emin misiniz?
IDCS_SYSTEM_START_LOG=Başlangıç
IDCS_SYSTEM_TIME=Sistem zamanı
IDCS_SYSTEM_UPDATE_LOG=Sistem güncelleme
IDCS_SYSTEM_UPGRADE_FAIL=Sistem güncelleme başarısız!
IDCS_SYSTEM_UPGRADE_QUESTION=Sistem güncellenirse otomatik olarak yeniden başlayacak. Devam etmek isteediğinize emin misiniz?
IDCS_SYSTEM_UPGRADE_WARNING=Sistem güncellemeden sonra yeniden başlayacak.
IDCS_TAG_MANAGE=Etiket yönetimi
IDCS_TAG_NAME=Etiket ismi
IDCS_TALKBACK_OFF=Konuşmayı kapat
IDCS_TALKBACK_ON=Konuşmayı başlat
IDCS_TCP_IPV4=TCP/IPv4
IDCS_TEMPERATURE=Sıcaklık
IDCS_TEST=Test
IDCS_TEST_DDNS_DNS_ERROR=DNS analiz hatası!
IDCS_TEST_DDNS_HOSTNAME_ALREADY_USED=Ana bilgisayar adı kullanılıyor
IDCS_TEST_DDNS_ISCLOSE=Lütfen DDNS'i aktif edin
IDCS_TEST_DDNS_NETCFG_ERROR=Ağ bağlantı hatası
IDCS_TEST_DDNS_PWD_ERROR=Hesap şifre hatası
IDCS_TEST_DDNS_REC_ERROR=Veri kabul hatası
IDCS_TEST_DDNS_UNKNOWN_ERROR=Bilinmeyen Hata
IDCS_TEST_FAIL=Test başarısız!
IDCS_TEST_HOLD_ON="Test ediliyor, lütfen  bekleyin!"
IDCS_TEST_PLEASE_WAIT=Test ediliyor. Lütfen bekleyin...
IDCS_TEST_SUCCESS=Test başarılı.
IDCS_THURSDAY=Perş
IDCS_TIME=Zaman
IDCS_TIMEZONE_DST=Zaman bölgesi / DST
IDCS_TIME_FORMAT=Zaman formatı
IDCS_TIME_FORMAT_12=12-saat
IDCS_TIME_FORMAT_24=24-saat
IDCS_TIME_RECORD=Takvimli kayıt
IDCS_TIME_RECORD_CODE_STREAM=Zamanlı kayıt akışı
IDCS_TIME_RECORD_SCHEDULE=Zamanlı kayıt takvimi
IDCS_TIME_SEGMENT=Zaman
IDCS_TIME_SERVER=NTP sunucusu
IDCS_TIME_SERVER_SYNC=NTP
IDCS_TIME_SNAP=Zamanlı anlık görüntü
IDCS_TIME_ZONE=Zaman bölgesi
IDCS_TIME_ZONE_1=GMT-12 Uluslararası Tarih çizgisinin batısı
IDCS_TIME_ZONE_10="GMT-05 New York, Toronto, Washington"
IDCS_TIME_ZONE_11=GMT-04:30 Venezuela
IDCS_TIME_ZONE_12=GMT-04 Atlantic zamanı
IDCS_TIME_ZONE_13=GMT-04 Cuiaba
IDCS_TIME_ZONE_14="GMT-04 Georgetown, La Paz, Manaus, San Juan,"
IDCS_TIME_ZONE_15=GMT-04 Asuncion
IDCS_TIME_ZONE_16=GMT-04 San Diego
IDCS_TIME_ZONE_17=GMT-03:30 Newfoundland
IDCS_TIME_ZONE_18="GMT-03 Brasilia, Sao Paulo"
IDCS_TIME_ZONE_19="GMT-03 Buenos Aires, Cayenne, Fortaleza"
IDCS_TIME_ZONE_2=GMT-11 UTC
IDCS_TIME_ZONE_20=GMT-03 Greenland
IDCS_TIME_ZONE_21=GMT-03 Montevideo
IDCS_TIME_ZONE_22="GMT-02 Noronha Adaları, Orta-Atlantik"
IDCS_TIME_ZONE_23="GMT-01 Azores, Cape Verde Adaları"
IDCS_TIME_ZONE_24="GMT Dublin, Lisbon, London, Reykjavik"
IDCS_TIME_ZONE_25="GMT+01 Amsterdam, Berlin, Rome, Stockholm, Warsaw"
IDCS_TIME_ZONE_26=GMT+01 Windhoek
IDCS_TIME_ZONE_27="GMT+02 Athens, Helsinki, Istanbul, Riga"
IDCS_TIME_ZONE_28=GMT+02 Mısır
IDCS_TIME_ZONE_29=GMT+02 İsrail
IDCS_TIME_ZONE_3="GMT-10 Hawaii, Aleutian Islands"
IDCS_TIME_ZONE_30=GMT+02 Johannesburg
IDCS_TIME_ZONE_31=GMT+02 Lebanon
IDCS_TIME_ZONE_32=GMT+02 Suriye
IDCS_TIME_ZONE_33="GMT+03 Amman, Baghdad, Minsk, Kuwait, Riyadh, Nairobi"
IDCS_TIME_ZONE_34=GMT+03:30 Iran
IDCS_TIME_ZONE_35=GMT+04 Baku
IDCS_TIME_ZONE_36="GMT+04 Abu Dhabi, Muscat, Yerivan, Tbilisi, Port Louis"
IDCS_TIME_ZONE_37="GMT+04 Moscow, St. Petersburg, Volgograd"
IDCS_TIME_ZONE_38=GMT+04:30 Kabil
IDCS_TIME_ZONE_39="GMT+05 Islamabad, Karachi, Taşkent"
IDCS_TIME_ZONE_4=GMT-09 Alaska
IDCS_TIME_ZONE_40="GMT+05:30 Bombay, Calcutta, Yeni Delhi"
IDCS_TIME_ZONE_41=GMT+05:45 Kathmandu
IDCS_TIME_ZONE_42="GMT+06 Astana, Dhaka, Yekaterinburg"
IDCS_TIME_ZONE_43=GMT+06:30 Yangon
IDCS_TIME_ZONE_44="GMT+07 Bangkok, Hanoi, Jakarta, Novosibirsk"
IDCS_TIME_ZONE_45="GMT+08 Beijing, Hong Kong, Shanghai, Taipei"
IDCS_TIME_ZONE_46=GMT+08 Perth
IDCS_TIME_ZONE_47="GMT+09 Osaka, Sapporo, Tokyo, Seoul, Irkutsk"
IDCS_TIME_ZONE_48=GMT+09:30 Darwin
IDCS_TIME_ZONE_49=GMT+09:30 Adelaide
IDCS_TIME_ZONE_5="GMT-08 Las Vegas, San Francisco, Vancouver"
IDCS_TIME_ZONE_50="GMT+10 Brisbane, Yakutsk"
IDCS_TIME_ZONE_51="GMT+10 Canberra, Hobart, Melbourne, Sydney"
IDCS_TIME_ZONE_52=GMT+11 Solomon Adaları
IDCS_TIME_ZONE_53=GMT+11:30 Norfolk
IDCS_TIME_ZONE_54="GMT+12 Auckland, Wellington"
IDCS_TIME_ZONE_55="GMT+12 Fiji "
IDCS_TIME_ZONE_56=GMT+12 Kamchatka
IDCS_TIME_ZONE_57="GMT+12 Marshall Islands, Magadan"
IDCS_TIME_ZONE_58=GMT+12:45 Chatham
IDCS_TIME_ZONE_59="GMT+13 Tongatapu, Nuku'alofa"
IDCS_TIME_ZONE_6="GMT-07 Calgary, Denver, Salt Lake City"
IDCS_TIME_ZONE_60=GMT+13 Samoa
IDCS_TIME_ZONE_7="GMT-06 Chicago, Dallas, New Orleans"
IDCS_TIME_ZONE_8="GMT-06 Mexico "
IDCS_TIME_ZONE_9=GMT-05 Küba
IDCS_TONE=Renk
IDCS_TOTAL_BANDWIDTH=Toplam bant genişliği
IDCS_TRACK=İz
IDCS_TRIGGER_ALARMN_NETWORK=Anormal Ağ durumu
IDCS_TRIGGER_ALARM_BUZZER=Buzer tetikle
IDCS_TRIGGER_ALARM_CONDITION=Tekileme koşulları
IDCS_TRIGGER_ALARM_OPEN_MESSAGE=Açılır pencere mesajı
IDCS_TRIGGER_ALARM_OPEN_VIDEO=Açılır pencere videosu
IDCS_TRIGGER_ALARM_OUT=Alarm çıkışı tetikle
IDCS_TRIGGER_ALARM_PRESET=Ön ayar tetikle
IDCS_TRIGGER_ALARM_SEND_EMAIL=E-posta tetikle
IDCS_TRIGGER_CHANNEL_FTP_RECORD=FTP kaydı tetikle
IDCS_TRIGGER_CHANNEL_FTP_SNAP=FTP Anlık Görüntü tetikle
IDCS_TRIGGER_CHANNEL_RECORD=Kaydı tetikle
IDCS_TRIGGER_CHANNEL_SNAP=Anlık Görüntü tetikle
IDCS_TRIGGER_RECORD_CHANNEL=Kaydı tetikle
IDCS_TUESDAY=Salı
IDCS_TYPE=Tip
IDCS_UDISK_SIZE_AND_ALL_D_D="Boş:%1,Toplam:%2"
IDCS_UNCORRECTABLE=Hata sayısı düzenltilemedi
IDCS_UNIQUE_DISK=Ayrılmış hazır yedek disk
IDCS_UNKNOWN_ERROR_CODE="Bilinmeyen hata! Hata kodu: "
IDCS_UNLAWFUL_ACCESS=Yetkisiz giriş
IDCS_UP=Yukarı taşı
IDCS_UPDATA_DATA=Veri güncelleniyor...
IDCS_UPGRADE=Güncelleme
IDCS_UPGRADE_NOTE=Not: Güncelleme bir kaç dakika içinde yapılacak. Sistem güncelleme tamamlandıktan sonra otomatik olarak yeiden başlatılacaktır.
IDCS_UPLOADING_FILE="Yükleniyor: "
IDCS_UPLOAD_REBOOT=Dosya yüklendi. Sistem yeniden başlatılıyor...
IDCS_UPNP=UPnP
IDCS_UPNP_EXT_PORT_CONFIG=Harici port ayarları
IDCS_UPNP_INVALID=Geçersiz UPnP
IDCS_UPNP_NOT_READY=Hazır değil
IDCS_UPNP_STATUS=UPnP durumu
IDCS_UPNP_VALID=Geçerli UPnP
IDCS_URGENCY_STATE=Acil
IDCS_USER=Kullanıcı
IDCS_USERNAME=Kullanıcı adı
IDCS_USERNAME_TIP=Kullanıcı adını girin
IDCS_USERNAME_VALID_CHAR="GEçerli Karakterler:A-Z,a-z,0-9,_,-,boşluk"
IDCS_USER_DELETE_LOGIN_TIPS=Giriş yapılmış kullanıcı silinemez!
IDCS_USER_DELETE_SUPER_TIPS=Kullanıcı silinemez!
IDCS_USER_DELETE_USERGROUP_N=%1 yetki grubu kullanıcı barındırdığından silinemez!
IDCS_USER_DELETE_USERGROUP_S=Bu yetki grubunu silmek istediğinizden emin misniz: %1?
IDCS_USER_DELETE_USER_S=Bu kullanıcıyı silmek istediğinizden emin misiniz: %1?
IDCS_USER_EXISTED_TIPS=Kullanıcı zaten mevcut!
IDCS_USER_GROUP_EMPTY_TIPS=Yetki grubu adı boş bırakılamaz!
IDCS_USER_GROUP_EXISTED_TIPS=Yetki grubu zaten mevcut!
IDCS_USER_NAME=Kullanıcı adı
IDCS_USER_NUM_LIMIT=Kullanıcı sayısı %1 den fazla olamaz!
IDCS_USER_PARAMS=Kullanıcı ayarları
IDCS_USER_PASSWORD_CHANGE=Kullanıcı şifresini değiştir.
IDCS_USER_PWD_ERROR_TIPS=Mevcut kullanıcı şifresi yanlıştır. Lütfen tekrar deneyin!
IDCS_USER_RESETPASSWORD_S=\"%1\" Şifreyi \"123456\" olarak sıfırlamak istediğinize emin misiniz?
IDCS_USER_RIGHT_GROUP_NAME=Grup adı
IDCS_USER_RIGHT_GROUP_NAME_TIP=Yetki grubu adını girin
IDCS_USER_RIGHT_INFORMATION=%1 Yetkileri
IDCS_USE_DEFAULT=Varsayılan
IDCS_USE_QUICK_CONFIG_WIZARD=Sihirbaz ayarları
IDCS_VALUE=Değer
IDCS_VERSION=Versiyon
IDCS_VERSION_S=Versiyon: %1
IDCS_VIDEO_FORMAT=Video formatı
IDCS_VIDEO_FORMAT_EDIT_AFTER_REBOOT=Video formatı değiştirilise sistem yeniden başlatılacak. Devam etmek istediğinize emin misiniz?
IDCS_VIDEO_LOSS=Video kaybı
IDCS_VIDEO_MASK=Maskeleme
IDCS_VIDEO_MASK_SETTING=Maskeleme ayarları
IDCS_VIDEO_PENDING=Video akışı isteniyor...
IDCS_VIDEO_POPUP=Açılır pencere video
IDCS_VIDEO_QUALITY=Bit oranı
IDCS_VIEW_ALARM_STATE=Video alarm durumu
IDCS_VIEW_ARRAY_INFORMATION=RAID durumunu göster
IDCS_VIEW_DISK_INFORMATION=Disk bilgisini göster
IDCS_VIEW_LOG=Logları göster
IDCS_VIEW_NETWORK_STATE=Ağ durumunu göster
IDCS_VIEW_OR_CHANGE_SCHEDULE=Takvimleri düzenle
IDCS_VIEW_RECORD_STATE=Kayıt durumunu göster
IDCS_VIEW_WAY=Görüntü modu
IDCS_WAIT_TIME=Bekleme zamanı
IDCS_WARNING_MSG=Uyarı
IDCS_WB=Beyaz dengesi
IDCS_WB_AUTO=Otomatik
IDCS_WB_INSIDE=Dahili
IDCS_WB_MANUAL=Elle
IDCS_WB_OUTSIDE=Harici
IDCS_WDR=WDR
IDCS_WEB_UPGRADE_S_1="Lütfen güncelleme için dosya seçin: "
IDCS_WEDNESDAY=Çar
IDCS_WHITE=Beyaz
IDCS_WHOLE_HOT_DISK=Genel hazır yedek disk
IDCS_WHOLE_HOT_DISK_COUNT=Genel hazır yedek disk sayısı
IDCS_WITH_FOLDER_SAME_NAME=Bu isimle bir klasör zaten mevcut!
IDCS_WIZARD=Sihirbaz
IDCS_WRITE_CACHE=er_cache/Yazma belleği
IDCS_YEAR=Y
IDCS_YEAR_ALL=Yıl
IDCS_YES=Evet
IDCS_ZOOM=Zoom
IDCS_ZOOM_IN=Yakınlaş
IDCS_ZOOM_OUT=Uzaklaş
MINUTE=Dak
MINUTES=Dak
en_US=İngilizce
zh_CN=Çince
IDCS_ADD_IP=IP Ekle
IDCS_ADD_MAC=MAC Ekle
IDCS_ADMIN_PASSWORD_SETUP=Yönetici Parola Ayarı
IDCS_ALARM_ABNORMAL_WAY_LOG="İstisnayı Düzenle!"
IDCS_ALARM_EVENT_NOTIFY_LOG="Alarm olayı uyarısını düzenle!"
IDCS_ALARM_FRONT_END_OFFLINE_WAY_LOG="\"%1\" IPC çevrimdışı alarmını düzenle!"
IDCS_ALARM_OUT_LOG="Alarm Çıkışını Düzenle!"
IDCS_ALARM_SENSOR_WAY_LOG="\"%1\" Sensör alarmını düzenle!"
IDCS_ATTACH_IMAGE=Resim Ekleme
IDCS_Add_CUSTOM_VIEW=Görünüm Modu Ekle
IDCS_CHOOSE_FOLDER=Lütfen bir klasör seçin:
IDCS_CLOSE_PERMISSION_CONTROL=İzin Kontrolünü Kapat
IDCS_COPY_TO=Kopyala
IDCS_CURRENT_TIME=Mevcut Zaman
IDCS_CUSTOM_VIEW=Özellştirilmiş Gösterim Modu
IDCS_CUSTOM_VIEW_NAME=Gst.Md.Adı
IDCS_DELETE_MP_CUSTOME_VIEW_S=%1 görünümünü silmek istediğinizden emin misiniz?
IDCS_DEVICE_MODEL=Cihaz Modeli
IDCS_DEVICE_SERIAL_NUMBER=Seri Numarası
IDCS_DEV_DEFAULT_PWD=Varsayılan Şifre
IDCS_DISPLAY_SETTINGS=Gösterim Ayarları
IDCS_DISPLAY_SETTINGS_CANNEL_S=%1 saniye sonra bir önceki monitör ayarlarına dönülecek.
IDCS_DISPLAY_SETTINGS_SAVE=Monitör ayarlarını kaydetmek istediğinize emin misiniz?
IDCS_DYNAMIC_PASSWORD=Dinamil Şifre
IDCS_EDIT_IP=IP düzenle
IDCS_EDIT_MAC=MAC Düzenle
IDCS_ENABLE_AUTO_LOGIN=Otomatik Giriş Yapın
IDCS_ETH0_NAME=Ethernet Portu 1
IDCS_FAVOURITE=Favori
IDCS_FORMAT_ALL=Tümünü Formatlama
IDCS_FORMAT_ALL_DISKS=Tüm diskleri formatlamak istediğinizden emin misiniz?
IDCS_FORMAT_HARDDISK=Disk biçimlendirme. Aktif diskler \"%1\"
IDCS_FORMAT_UDISK_FAIL=Bölüm biziçlendirmesi yapılamadı
IDCS_FORMAT_UDISK_OK=Bölüm biçimlendirmesi tamam.
IDCS_INVALID_DYNAMICPSW=Dinamik şifre geçersiz!
IDCS_IPC_OFFLINE_SET=IPC Çevrim dışı ayarları
IDCS_IP_ADDRESS_REPEAT_LIMIT=IP adresi zaten mevcut!
IDCS_IP_MAC_ADDRESS=IPC/MAC ADRESİ
IDCS_IP_SEGMENT=IP Segmenti
IDCS_IP_WHOLE=IP
IDCS_MAC_ADDRESS_REPEAT_LIMIT=MAC adresi zaten mevcut!
IDCS_NAT=NAT
IDCS_NAT_SERVER_ADDRESS=NAT Sunucu Adresi
IDCS_NAT_SERVER_CLOSE=NAT Sunucusu Kapalı
IDCS_NAT_STATUS=NAT Durumu
IDCS_NO_DISK=Disk Yok
IDCS_OPERATE_FORMAT_HD=Diski Biçimlendir
IDCS_PASSWORD_PROTECT_QUESTION=Soru
IDCS_PLAYBACK_DOWNLOAD_TIP=Zaman periyodunu ve kamerları seçmek için sol klik yapın ve sürükleyip bırakın.
IDCS_PROMPT_CHANNEL_CRUISE_EMPTY=Lütfen Turu seçin!
IDCS_PROMPT_CHANNEL_PRESET_EMPTY=Lütfen Ön Ayarı seçin!
IDCS_PROMPT_CUSTOME_VIEW_NAME_EXIST=İsim zaten mevcut!
IDCS_PROMPT_PRESET_NAME_OR_INDEX_EXIST=Ön ayar adı zate mevcut!
IDCS_QR_INFO=QRCode
IDCS_RENAME=Yen.Adl
IDCS_REPLAY_5_SECONDS_AGO=5 saniye önce
IDCS_RESET_DEFAULT_SET=Fabrika ayarlarına geri dön
IDCS_SAVE_AS=Farklı Kaydet
IDCS_SET_DEV_DEFAULT_PWD=Varsayılan Üretici Şifresine Dön
IDCS_SNAP_NOT_SUPPORT=Anlık Görüntüyü desteklemiyor
IDCS_START_TELNET=Telnet Servisini başlat
IDCS_STOP_TELNET=Telnet Servisini durdur
IDCS_SURE_WANT_TO_FORMAT_UDISK=Bu bölümü biçimlendirmek istediğinize emin misiniz?
IDCS_TAG=Etiket
IDCS_TELNET=Telnet
IDCS_USER_ADMIN_DEFAULT_PASSWORD=Süper Yönetici varsayılan şifre: 123456
IDCS_VIDEO_ENCT="Kodlama"
IDCS_VIDEO_ENCT_TYPE_H264="H.264"
IDCS_VIDEO_ENCT_TYPE_H265="H.265"

IDCS_CHANNEL_SIGNAL_ACCESS_SET=Sinyal erişim ayarı
IDCS_SIGNAL_SWITCH_AFTER_REBOOT=Kanalın Analog sinyalinin IP ile değiştirilmesi için sistemin yeniden başlatılması gerekmektedir, yeniden başlatmak istediğinizden emin misniz?
IDCS_SIGNAL_CHOOSE=En az bir sinyal türü seçiniz
IDCS_SNAP_SET=Ekran alıntısı ayarları
IDCS_SNAP_QUALITY=Kalite
IDCS_SNAP_HIGH=Yüksek
IDCS_SNAP_HIGHER=Daha yüksek
IDCS_SNAP_MEDIUM=Orta
IDCS_SNAP_LOWER=Daha düşük
IDCS_SNAP_LOW=Düşük
IDCS_SNAP_TIME_INTERVAL=Ekran alıntısı zaman aralığı
IDCS_SNAP_NUMBER=Ekran alıntısı numarası
IDCS_NO_VIDEO_SIGNAL=Video sinyali yok
IDCS_VIDEO_LOSE_SET=Video kaybı ayarları
IDCS_ALARM_VIDEO_LOSS_WAY_LOG=\"%1\" için IP video kaybı alarmını düzenle!
IDCS_VIEW_ONLYREAD_DISK_IMAGE=Görünüm Disk görüntülerini sadece oku
IDCS_VIEW_READWRITE_DISK_IMAGE=Görünüm Okuma Yazma Disk Görüntüleri
IDCS_UNKNOWN_CHANNEL=Bilinmeyen kamera
IDCS_SYSTEM_RESERVED_PORT=Port %1 tekrarlandı, sistem tararından rezerve port
IDCS_ZOOM_NOT_SUPPORT=Zoom desteklemiyor
IDCS_WEB_CLIENT=Web Istemcisi
IDCS_ETH1_NAME=Ağ Port 2
IDCS_POE_ETH_NAME=Dahili Ethernet Bağlantı Noktası
IDCS_ERROR_IP_SAME_NETWORK_SEGMAENT=IP adresi aynı ağ segmentinde olamaz.
IDCS_POE_PREFIX=[POE%1]
IDCS_RESOURCE_CONFLICT=Kaynak çakışması
IDCS_WORK_PATTERN=Pattern çalış
IDCS_MULTIPLE_ADDRESS_SETTING=Çoklu Adres Ayarı
IDCS_NETWORK_FAULT_TOLERANCE=Ağ Hatası Toleransı
IDCS_PRIMARY_NETWORK_CARD=Birincil kart
IDCS_CHANGE_EXPIRE_TIME_WARNING_D=kayıttan önce %1 verisi silinecektir. Düzenlemek istediğinizden emin misiniz?
IDCS_VLOSS_ALARM=Video kaybı alarmı
IDCS_VLOSS=Video kaybı
IDCS_SIGNAL_SHELTER=Sinyal Koruma
IDCS_SIGNAL_SHELTER_SETTING=Sinyal Koruma Ayarları
IDCS_SIGNAL_SHELTER_ALARM=Sinyal Koruma Alarmı
IDCS_SIGNAL_SHELTER_SETTING_LOG=\"%1\"'in sinyal korumasını düzenle
IDCS_CHANNEL_VIDEO_LOSS=\"%1\" Video kaybı
IDCS_IP_CHANNEL_RESOURCE_OVER_LIMIT_D=Kanal kaynak limiti aşıldı, %1 IP kamerayı silin ve tekrar deneyin!
IDCS_READ_WRITE_DISK=Diski oku yaz
IDCS_ONLY_READ_DISK=Sadece Diski oku
IDCS_ANALOG_PREFIX=[A%1]
IDCS_SPOT=Spot
IDCS_CALENDAR_JANUARY=Oca
IDCS_CALENDAR_FEBRUARY=Şub
IDCS_CALENDAR_MARCH=Mar
IDCS_CALENDAR_APRIL=Nis
IDCS_CALENDAR_MAY=May
IDCS_CALENDAR_JUNE=Haz
IDCS_CALENDAR_JULY=Tem
IDCS_CALENDAR_AUGUST=Ağu
IDCS_CALENDAR_SEPTEMBER=Eyl
IDCS_CALENDAR_OCTOBER=Eki
IDCS_CALENDAR_NOVEMBER=Kas
IDCS_CALENDAR_DECEMBER=Ara
IDCS_CALENDAR_SUNDAY=Paz
IDCS_CALENDAR_MONDAY=Pzt
IDCS_CALENDAR_TUESDAY=Salı
IDCS_CALENDAR_WEDNESDAY=Çar
IDCS_CALENDAR_THURSDAY=Per
IDCS_CALENDAR_FRIDAY=Cuma
IDCS_CALENDAR_SATURDAY=Cmt
IDCS_CHANNEL_SIGNAL_SHELTER=
IDCS_VIDEO_AND_AUDIO_BACKUP_MAX_SIZE=
IDCS_VIDEO_AND_AUDIO_KEEP_MAX_NUM=
IDCS_BACKUP_SIZE_D=
IDCS_NO_PLUGIN_FOR_WINDOWS="THE PLUGIN IS NOT INSTALLED, PLEASE CLICK <A HREF=
IDCS_NO_PLUGIN_FOR_MAC="THE PLUGIN IS NOT INSTALLED, PLEASE CLICK <A HREF=
IDCS_DISK_IO_ERROR_D_D=
IDCS_DISK_IO_ERROR_LOG=
